UNIS SOFTWARE GUIDE

UNIS

SOFTWARE GUIDE

Version 3.0.0
2013-08-01


UNIS Release History

UNIS-HELP Version

Version Format : Program.Menu.ContentsUpgrade

Help Version | Date | Update Information | UNIS Version
V2.7.3 | 2012-06-19 | [2.2.3.2. Send User Information to the terminal], [2.2.8.4.2. Server Environment Setting] Function Add [Set Finger Order] Add | P2.7.0
V2.6.7 | 2012-04-13 | [2.11.5. Output Person Result], [2.11.11. Output Person Summary] Add | P2.6.0
V2.6.6 | 2012-04-09 | UDB 3.1.1, S 2.6.6, C 2.6.5 Version upgrade | P2.6.0
V2.6.1 | 2011-12-28 | [2.2.6.4. Set Terminal Shutdown], [2.2.6.5. Release Terminal Shutdown] Add [2.2.8.4.2. Server Environment Setting] Function Add [2.2.8.5 Set Wiegand Out Format], [2.2.8.6 Set Wiegand In Format], [ex6)Wiegand Setting], [2.2.7.5 Admin Authority Management], [ex4)User CSV] Update image | P2.6.0
V2.5.8 | 2011-11-09 | [2.2.3.4. Search User Method] Add [2.2.8.4.2. Server Environment Setting] , [2.2.8.4.4. Mail Environment] , [2.2.8.4.5. Else Option Setting] , [2.2.3.1 Add User] Function Add [2.2. Menu Configuration] , [2.2.7.1.1. Access Log] , [2.2.8.4.3. Alarm Option Settiong] Update image | P2.5.0
V2.5.4 | 2011-09-21 | S : 2.5.4, C : 2.5.4 Version upgrade | P2.5.0
V2.5.0 | 2011-08-05 | [2.2.3.1 Add User] : Remote access password (It can designate and manage UNIS login password separately.) function add [2.2.8.4.6 Password Security Setting] : Remote access password environment setting function add [2.2.8.4.2 Server Environment Setting] : Log record data period setting function add | P2.5.0
V2.4.1 | 2011-05-11 | [2.2.2.6. Download customized file] Example add [2.2.7.9. Make log file] Example add [2.2.7.10. Merge log file] Example add [2.2.8.1. Design Card Layout] Example add [2.2.8.2. Issue Smart Card] Example add [2.2.8.7. Access Group Shift Settings] Example add [2.2.11.10. Transfer Work Result to another] Example add [2.2.13.2. Application Link] Example add | P2.4.0
V2.4.0 | 2011-05-03 | [ 2.2.14. Meal Management ] Add [2.2.2.6. Download customized file] Add [2.2.6.2. Database Backup] Add [2.2.6.3. Reset terminal emergency status] Add [2.2.7.9. Make log file] Add [2.2.7.10. Merge log file] Add [2.2.8.1. Design Card Layout] Add [2.2.8.2. Issue Smart Card] Add [2.2.8.7. Access Group Shift Settings] Add [2.2.11.10. Transfer Work Result to another] Add [2.2.13.2 Application Link] Add | P2.4.0
V2.3.2 | 2011-02-17 | [2.2.8.5. Set Wiegand Out Format],[2.2.8.6. Set Wiegand In Format],[ex6)Wiegand Setting] Add | P2.3.0
V2.3.1 | 2011-02-08 | Terminal / user / visitor / blacklist information- delete information display ,[2.2.7.5. Admin Authority Management] Blacklist management Add, [2.2.2.1. Add Terminal] Time Zone setting the world standard time-based add | P2.3.0
V2.3.0 | 2011-01-11 | [2.2.12. Blacklist Management] Add | P2.3.0
V2.1.1 | 2010-11-19 | [2.2.9.4. Position Shaping Monitoring] update icon images, [2.2.8.4.4. Mail Environment] Add | V2.1.1
V2.1.0 | 2010-09-10 | Add and Update [2.2.7.8. Import Log From File], [2.2.7.1.6. Search temporary record], [2.2.7.1.7. Search terminal command], and [2.2.11.10. Transmit Work Result to another] Menu | V2.1.0
V2.0.2 | 2010-08-09 | Set Sample time and attendance | V2.0.1
V2.0.1 | 2010-06-22 | [2.2.10. TNA Settings], [2.2.11. Time and Attendance(TNA)], [2.2.8.4.5. Else Option Setting] add | V2.0.1
V1.0.1 | 2010-05-06 | [1.2. Product Installation] :How to handle OS specific installation and add the firewall exceptions | V1.4.3
V1.0.0 | 2010-04-23 | Add Help version, [2.2.7.8. Import Log From File] Additional information | V1.4.3

UNIS Release History

Version Format : Major.Minor.BugFix [ P : Product / C : Client / S : Server / U : UDB ]

Version [ P : 2.7 / C : 2.7.3 / S : 2.7.3 / U : 3.3.0 ]

C : 2.7.2 (2012-06-08)

· Add – As the number of fingerprints sent to termianl are limitted,function for sending fingerprint according to the priority is added.

· Fixed – As in fire, panic or crisis, temirnal icon or status display is changed.

Version [ P : 2.6 / C : 2.6.6 / S : 2.6.6 / U : 3.1.1 ]

C : 2.6.6 (2012-04-12)

· Add – Results of individual attendance and Summary report is added

C : 2.6.5 (2012-04-06)

· Add – Multi select is applied on view lists of terminal, user and visitor section.

· Add – As searching on all view lists, continuous search is added using F3.

Version [ P : 2.6 / C : 2.6.1 / S : 2.6.1 / U : 2.6.1 ]

S : 2.6.1 (2011-12-21)

· Add – [Reset and cancel terminal emergency status] is added. (It’s Global Lock)

· Add – Information of 1:N is shown as user information is output and input. (as authentication type is selected.)

· Fixed – Vertical dialog is reconstructed to fit a widescreen monitor.

Version [ P : 2.5 / C : 2.5.8 / S : 2.5.8 / U : 2.5.2 ]

S, C : 2.5.9 (2011-11-21)

· Add – [Enter up to fill max fingerprint (Employee)] is added as an option.

· Add – [Max fingerprint for downloading] is added

S, C : 2.5.8 (2011-11-10)

· Fixed – Memory errors are fixed as using 10 fingerprints.

S, C : 2.5.8 (2011-11-03)

· Add – Authentication failure is added.

· Add – As mail is sent, function for attaching images is added.

· Add – Function for deleting information about multiple server connection is added. (Server option)

· Fixed – An encroached resource memory that encroach on is fixed.

Version [ P : 2.5 / C : 2.5.7 / S : 2.5.7 / U : 2.5.2 ]

S, C : 2.5.7 (2011-10-25)

· Add – Authorized log pictures can be saved as Jpeg image file.

· Add – Authentication method is shown individually. (Numbers of FP, Checking whether or not password is input, Numbers of card)

· Add – Anti pass-back exception at user information is added.

Version [ P : 2.5 / C : 2.5.6 / S : 2.5.6 / U : 2.5.2 ]

C : 2.5.6 (2011-10-17)

· Fixed – Function for rounding in minute is fixed.

· Fixed – As deleting selected events, all events is fixed.

Version [ P : 2.5 / C : 2.5.5 / S : 2.5.5 / U : 2.5.2 ]

S : 2.5.5 (2011-09-28)

· Fixed – As uploading log(automatically/manually) about successful logs, anti pass-back is add

C : 2.5.5 (2011-10-07)

· Fixed – When MSSQL is executed, errors for deleting branch and department are fixed.(It is normal at mdb)

Version [ P : 2.5 / C : 2.5.4 / S : 2.5.4 / U : 2.5.2 ]

S : 2.5.4 (2011-09-20)

· Added – Anti pass back function works with another terminals

· Added – Uploading of the terminal authentication logs: Adding anti pass back function that according to authentication log

C : 2.5.4 (2011-09-20)

· Added – Without a fingerprint input device is a registered fingerprint to check (Can't fingerprint modifications)

· Added – [2.2.11.1. Set Special Shift] : T&A calendar can be printed and output to a file

· Added – Units of time and attendance: add that 15 minutes is rounded down and rounded up

· Fixed – Other: English phrases modifying for English Version

Version [ P : 2.5 / C : 2.5.1 / S : 2.5.2 / U : 2.5.2 ]

P 2.5

· Logon Password Management System Change

C : 2.5.1 (2011-07-13)

· Added – It operates log on password separately (It is separated from password from an existing terminal)

· Added – It specifies the date of various Logs archive

· Fixed – Various printout are limited by rights of log on administrator

S : 2.5.1 (2011-07-13)

· Added – It deletes every logs that were kept once a day before specified date

· Fixed – It Modifies reconnect partial errors as happening DB connection trouble

C : 2.5.2 (2011-07-22)

· Fixed – It modifies system down or malfunction as changing server options ( Including failure to change)

Version [ P : 2.4 / C : 2.4.1 / S : 2.4.1 / U : 2.5.2 ]

P 2.4

· Added – Meal Management Add

S : 2.4.1 (2011-04-22)

· Added – Meal Management Add

C : 2.4.1 (2011-04-22)

· Added – Meal Management Add

Version [ P : 2.3 / C : 2.3.3 / S : 2.3.3 / U : 2.5.2 ]

P 2.3

S : 2.3.3 (2011-02-11)

· Added – 2.2.8.7. Access Group Shift Settings Add

· Added – Additional external equipment - Dummy Reader displays a separate (Monitoring, log Query)

· Added – Access Log - Condition option add to Branch, Department

· Fixed – Log Management - Delete error update

C : 2.3.3 (2011-03-10)

· Fixed – When SQL DB used error update (Log data delete, Change blacklist)

Version [ P : 2.3 / C : 2.3.2 / S : 2.3.2 / U : 2.5.2 ]

P 2.3

· Added – [ Blacklist Management ] Add

S 2.3.2 (2011-01-27)

· Added – Standard time world time-synchronization of the terminal

· Fixed – Anti-Passback not change the location when using the door not open

· Fixed – Other external DB integration change management (holding when disconnection protection)

C 2.3.2 (2011-01-27)

· Added – Information terminals in the world's standard time set by adding the Time Zone

· Added – Admin Authority Management - Blacklist management Add

· Fixed – Terminal / user / visitor / blacklist information- delete information display

S 2.3.1 (2011-01-10)

· Added – Authentication: Authentication failure handling blacklist fix ever

C 2.3.1 (2011-01-10)

· Added – Blacklist Management options and list view output function : Add

· Added – Blacklist Alarm and mailing functions for authentication attempts : Add

Version [ P : 2.2 / C : 2.2.5 / S : 2.2.1 / U : 2.5.1 ]

C 2.2.5 (2010-12-24)

· Fixed – Lock setting allows an administrator access terminal flag error correction

· Fixed – Card serial number sent to the terminal formatting error correction

C 2.2.4 (2010-12-20)

· Added – User file transfer capabilities to terminal : Add

· Added – User Message creation and terminal transfers able : Add

· Added – Access record file storage, and merge function : Add

C 2.2.2 (2010-12-09)

· Fixed – Managing pop-up menu control gate, shall apply to E_Map

· Fixed – If, Terminal Function is Meal that show log : Breakfast, lunch ,dinner and changing the menu items

* Future versions management Product, Client, Server, UDB is managed separately
(now Release version P : 2.2 / C : 2.2.1 / S : 2.2.1 / U : 2.5.1 )

V2.1.1

· Added – Oracle DB can be applied

· Added – Terminal Event can be sent by e-mail (Environment Settings)

· Added – fire, panic,Emergency Add (Modification of the terminal firmware)

v2.1.0

· Fixed – Corrected fingerprint module error. FOH01 Authentication Error and Template Version Error when creating Fingerprint Card, etc.(UCBioBSP.DLL=v3.3.3.1, UCDevice=v3.3.1.0)

· Fixed – Corrected Memory Leakage Error in case of using Maintenance Fingerprint Check at the time of registering the user’s fingerprint

· Fixed – Corrected Crash Error when popping up the photo

· Fixed – Corrected UNIS.MDB field Property (Phenomenon of Memo Field among the Fields not being changed at the time of converting MDB into SQL Server

· Added – Added the function of applying the information changed in the server when changing DB (Configuration, Employee, Visitor) information from the external program (Related Table tChangedInfo)

v2.0.1

· Added – Add Time & Attendance

v1.4.4

· Added – Administrator Authority Information - User Admin Register , Admin Modify Function Add

· Added – Adding Access Group Shift

· Added – Wigendeu input / output configuration Add

· Fixed – Server authentication, access rights for five behavior modification for the Holidays

v1.4.3

· Fixed – Add a group entry in the entry section, a list of screen time of the entry of the name of the
column access time is displayed incorrectly, error correction

· Fixed –Uploaded from the terminal as a transmission device manager that is registered as a regular
user error correction

· Add – Records obtained certification from the terminal (USB) function is added to bring

· Add – UI language and provide a fingerprint registration (only for the resources that are currently
working on, the Korean language currently supported in English, Portuguese and Spanish.)

· Add – Program installation CD in the \ Setup \ Patch folder, the file on the distributor the ability to
automatically patch the installation CD in the \ Setup \ Patch folder on the language-specific files
and copy files Customizing the Installation CD you can make. However, UNIS.mdb patch file if you
delete the existing data must be careful because it is.)

· Add – Preferences -> Server's handset users add the overwrite option for Upload

· Add – Preferences -> Servers -> Add-ons fingerprint image storage
(OS language, Portuguese, Hindi, Bengali people only support)

· Add – TOC (Template On Card) Additional information on the certification period

v1.4.2

· Fixed – Error that name is not displayed in real-time pop up window and the name is broken in
case of using specific language (Japanese)

· Fixed – Correct the error in the function of removing the menu of inquiring all and inquiring
authentication failure inquiry when selecting access group condition at log
management->authentication record inquiry

· Fixed–Correct the error in several authentication means assembly (FP AND PW) authentication
at the time of server authentication

· Fixed – Correct the error that ‘Name” field is output in ID at the subject terminal to be managed
assigned by terminal management->terminal Manager

· Fixed – Correct the closing date of [Restricted Period Setting] not to be set earlier than starting
date when registering the employee

· Fixed –Correct the closing date of [Visiting Period Setting] not to be set earlier than starting date
when registering the visitor

· Fixed –Correct “Add FIR Error” error message

· Fixed –Correct the text for inquiry condition [mode] of authentication record inquiry from
F1,F2,F3,and F4 into attendance, leaving office, going out, and return.

· Fixed – Correct the searching error at inquiry due to the failure of the inquiry condition [result] for
authentication record inquiry

· Fixed –Environment setting->Correct the error that the setting value for maximum number on
monitoring list is not operated on the monitoring screen

· Add – Inspect in duplicate the number of employee number when registering and correcting the
employee

· Add – Output message displaying the number of selected fields before deleting multiple selection of
employees, terminals, etc.

· Add – Initialize the contents when clicking the window for searching employee, visitor, and
terminal list

· Add – Change the output of terminal list function from W, M, S into attendance management,
meal management, and attendance management

· Add – Correct the function so that only a Manager can add sub-manager

· Add – Display Help on how to perform right click when adding terminal at e-Map.

v1.4.0

· Fixed – Error in printing “Invalid User” error at the terminal despite of successful authentication
at the time of 1:1 server authentication

· Fixed/Changed – Error in the function of checking similar fingerprint when registering user’s
fingerprint

· Fixed – Error that authentication mode at terminal’s option (N/S, S/N, NO) is net set up

· Error in registering Terminal Manager

· Changed – Change the function of maintaining previous user information to be initialized on the
registered screen after adding user and visitor

· Changed – Correct the function so that access time can be applied by zones through the
assignment of access time to access area when setting access authority. (Previous version user is
able to ordinarily operate when setting the access authority again)

· Added – Add the searching condition of access group when inquiring authentication record

· Added – Terminal’s function of connecting, saving the external input event log, and inquiry

· Added – Add the function of searching user and visitor data by conditions

· Added – Add the function of setting MAD type card layout

· Added – Add the access group information on the window of authentication record on the
monitoring screen

· Added – Add the function of registering user's photo from USB camera

· Added – Add the function of long-term door opening termination (Haidian) /
correction (Add monitoring, E-Map in whole)

· Added – Treat the detailed event and change the icon for terminal status, lock status, and access
door status

· Added – Add the function to save, inquire, and delete the event log related with all terminals

· Added – Separate the resource file by languages (for supporting Persian version)

v1.3.7

· Fixed – Anti-Passback server authentication errors

· Fixed – User, device list, select the entire list of Viewer / font issue features five action canceled
error

· Changed – Edit authentication-related error codes (AC6000 failure in the Anti-Passback
"Bad Passback" error message)

v1.3.6

· Fixed – Anti-Passback error at the time of server authentication

· Fixed – Error of printing position shaping connection/termination status

· Changed – Change AC6000 Firmware version print format

v1.3.5

· Fixed – Error that access period is not set at the time of terminal user uploading

· Fixed – Error in checking the access period at the time of server authentication

· Changed – Save Hex string in modified form Digit string when registering RF card using RF Reader

· Added – Function of deleting user registered photo

v1.3.4

· Fixed – Error that authentication log is not printed

· Fixed – Error in checking the means of authentication at the time of server authentication
(Related with Thailand)

v1.3.3

· Fixed – Error that takes place at the time of authentication as the modified value is not applied to
the server when the method of user authentication is changed at Remote Manager.

· Added – Add the method of CARD AND PWD AND FP authentication

v1.2.2

· Fixed – Error in checking the means of authentication at the time of server authentication

· Fixed – Error of being uploaded as general user in the server when uploading the manager at the
terminal

· Fixed – Error of possible loss by database rollback when saving the authentication record at the
server

· Fixed – Error of authority for holiday of access group being inoperative at the time of server
authentication

· Fixed/Changed – Time zone & Modify the scale bar used at the time of setting the time zone &
terminal lock

· Changed – Adjust the size of calendar set for holiday in the terminal in Iranian version Windows

· Fixed – Error of Remote Manager not being in connection with server when non-registered terminal
attempts to connect with server

· Added – Function of searching data from user, visitor, and terminal Viewer

· Added – Function of adjusting AC6000 volume at terminal option setting

· Added – Function of importing user from CSV file

· Added – Send valid user only after checking the authority of authentication when transmitting user
to the terminal, when non-authorized user is automatically deleted at the terminal.

v1.1.1

· Added – Add program version information. UNIS Remote Manager->See Help


1. Before Starting Program

1.1. Product Introduction

1.1.1. Outline

UNIS is

a program that can effectively operate a fingerprint recognition/card terminal. It integrates and manages each terminal and users through network. Real-time monitoring of authentication status is allowed, and authentication record of users can be searched and viewed.

This manual explains how to install UNIS that can monitor and manage a terminal by linking with the terminal.

1.1.2. Product Configuration


1.2. Product Installation

If the program CD is inserted, installation process starts automatically.

If installation process does not start automatically, run Setup.exe in CD to start manually.

1. Installation

Select the installation path: the default installation path-C: \ Program Files \ UNIS

Server: The full version installed on the main PC (server version)
Client: Main PC Other Remote Manager Client version only for program management

Installation Complete

※ OS Stars firewall exception handling: After installation, the program does not run
and Terminal disconnection Exception handling for your PC's firewall please.

-Install PC OS Type : [ Windows XP ] [ Windows Vista ] [ Windows 7 ]


1.3. Authentication Method

The following authentication methods are supported and a combination of these methods can also be used.

n Fingerprint Authentication

This is a method that confirms authentication rights using fingerprint.

§ 1:1 authentication

As a method that enters fingerprint after entering ID, a registered fingerprint that corresponds to IS and an entered fingerprint are compared on 1:1 basis. Authentication process time is short..

§ 1:N authentication

This is a method that authenticates fingerprint from the entire registered fingerprints without entering an ID. This method is simple but processing time is long compared to 1:1 authentication method when there are many users.

§ Fingerprint card authentication

After storing user’s fingerprint information in the smart card, the fingerprint entered during authentication and the fingerprint stored in the smart card are compared for authentication. Since a storage medium other than smart card is not required, system security can be increased.

n Password Authentication

This is a method that checks access rights using 4~8 digit password. It is used when fingerprint cannot be used.

n Card Authentication

This is a method that authenticates using RF card that a user has. Card number must be registered in the system to use it.


2. Remote Manager Use Guide

2.1. Start Program

Only users registered as the administrator can use Remote Manager, As no registered administrator is available during the initial installation, logon is allowed as the master administrator.

The initial password for the master administrator is set as “1”.

To start Remote Manager program, double click [image] icon on desktop.

When the administrator logon window is opened, check master administration logon and enter “1” as password to logon.

The initial master administrator password can be changed at Change Master Password in the System menu.


2.2. Menu Configuration

2.2.1. Monitoring

Authentication record status of a user authenticated by the fingerprint recognition terminal, access status of Remote manager and terminal connection status are monitored in real-time.

2.2.1.1. Clear all items of list

All records of the access log list are initialized. (Restart the program automatically initialized)

n Access Log List

Access Log List of a user is displayed.

§ Time: Access date and time are displayed.

§ Terminal ID: ID of a terminal that authenticated is displayed.

§ User ID: ID of an authenticated user is displayed.

§ Name: Name of an authenticated user is displayed.

§ Emp NO.: Employee Number of an authenticated user is displayed.

§ Access Group: Access Group of an authenticated user is displayed.

§ Class: Users and visitors

§ Mode: Entry mode

( ex . [Terminal Information]-Functional Separation Meal : Breakfast,Lunch,Dinner Show, etc., if A/T : Attend,Leave,Out,In Display, etc. )

§ Type: From 1:N/1:1/fingerprint card/card/password, a type that authenticated is displayed.

§ Result: Authentication result is displayed as success/failure.

§ External Device: Check option for external device if it is not connected leave with blank.

§ Pass Count: if person over then, excessive number of people will be displayed (Only by using Tail Gate)

n Client (Remote Manager) Status

The connection status of a client (Remote Manager) connected to the server is displayed.

§ Client ID: ID of a client connected to the server is displayed.

§ Login ID: ID of an administrator who is using a client is displayed.

§ IP address: IP of a client computer is displayed.

§ Version: The version is displayed to a client connected to the server.

n Terminal Status

Terminal connection status is displayed.

§ Terminal Name: ID and name of a registered terminal are displayed.

§ Status: Terminal connection status is displayed.

§ Connection: If a terminal is connected, [image] green lamp is displayed.

§ Disconnection: If a terminal is disconnected, [image] red lamp is displayed.

§ IP address: IP of a connected terminal is displayed.

§ Version: The version of a terminal is displayed as (Firmware) (Protocol) (Card Reader).


2.2.2. Terminal Management

Terminal addition/change/deletion & setting value change for each terminal can be made.

A terminal must be registered in advance for connection with the server.

▶ Add Terminal: Select [Add Terminal] in the [Terminal Management] menu.

▶ Modify Terminal: Double click a terminal to be changed at the terminal list window.

▶ Delete Terminal: After checking a terminal to be deleted at the terminal list window, select [Delete Terminal].

§ ID: Terminal ID is displayed.

§ Name: Terminal name is displayed.

§ Branch: Installation Branch of a terminal is displayed.

§ Function: The function set in a terminal is displayed; time/Attendance management ,
mealservice management and school management.

§ Anti Pass Back: It displays if the anti pass back of a terminal is used or not.

§ Enter Zone: Anti pass back Enter Zone of a terminal is displayed.

§ Exit Zone: Anti pass back Exit Zone of a terminal is displayed.

※ Area entrance / exit details, [Anti Pass Back Management] ,[ex1)Anti Pass Back]

§ Location: Installation location of a terminal is displayed.

§ IP Address: Terminal’s IP address is displayed.

§ Version: Terminal’s firmware version is displayed.


2.2.2.1. Add Terminal

n Basic Information

§ ID: Assign ID to a terminal.

§ Name: Assign a name to a terminal.

§ Branch: Select a branch registered at [Branch Management]

§ Location: Enter a location where a terminal is installed.

§ Other: Enter other items on a terminal.

§ Reg. Date: Set the date and time of terminal registration.

§ Time Zone: Standard time in the world to the information terminal Time Zone setting (world standard time-based time synchronization of the handset)

n Terminal Function Assignment

§ T/A: Check this if terminal function is Time/Attendance.

§ Meal: Check this if terminal function is mealservice management.

§ School: Check this if terminal function is school management.

n Anti Pass Back(※ See detailed setting an example : [ex1)Anti Pass Back)

§ Enter Zone: Set a code registered at [Anti Pass Back Management]

§ Exit Zone: Set a code registered at [Anti Pass Back Management]

n AssignTerminal Administrator

An administrator is assigned to a terminal.

A list of users with [image] rights of [image] at [ Admin Authority Management ] is displayed at “Unassigned Admin”.

After selecting a user to be assigned as an administrator, move the selected user to “Assigned Admin” list with the [image] button.


2.2.2.2. Delete Terminal

n If you want to delete the registered terminal, the terminal checking the information and then deleted.


2.2.2.3. Setup Options

When a terminal is connected, the terminal option setting is confirmed and applied.

After selecting a desired terminal from the terminal list window, press

w Basic Setting

n Authentication Level

§ § 1:1: It is the level value used during 1:1authentication at the fingerprint recognition terminal.

§ 1:N: It is the level value used during 1:N authentication at the fingerprint recognition terminal.

n Access Level

§ Anti Pass Back: It is the anti pass back assigned value.(※ See detailed setting an example : [ex1)Anti Pass Back] )

§ - Not Use: Anti pass back is not set at a terminal.

§ - Access Allowed When server disconnected: Access allowed for all users in case of
communication disconnection

§ - Access Denied when server disconnected: Access prohibited for all users in case of
communication disconnection

§ Authentication Restriction: User authentication method in devices that are limited to a fingerprint and password.

n Others

§ Sound Volume(0~20): The terminal notifies authentication success with voice.

§ Automatic Enter Key Use: After entering a user ID at the terminal, the use without entering the Enter key is allowed.

§ User ID Length (1~8): The ID length of a user assigned in the terminal is assigned.

§ User Key: The type of the number to be entered during 1:1 authentication is assigned; user ID or Unique ID. User ID is the default key used in the program and it can be up to an 8-digit number

※. If a key over 9-digit is required, use Unique ID as key.

w Network Setting

n Automatic IP Address Acquisition: A terminal is set with dynamic IP.

n Following IP Address Used

§ Terminal IP: Terminal’s fixed IP assigned to a terminal is displayed.

§ Subnet Mask: Terminal’s subnet mask is displayed.

§ Default Gateway: Terminal’s gateway is displayed.

§ Authentication Server IP: IP address of the authentication server to connect a terminal is displayed.

§ Authentication Server Port: Port of the authentication server to connect a terminal is displayed.
(basic port : 9870)

§ Authentication Mode: Terminal’s authentication mode is displayed.

§ NS: Authentication is made with the server first. In case that the terminal and server are disconnected,
authentication is made with the terminal.

§ SN: Authentication is made with the terminal first. In case an authenticated user is not available in the terminal,
authentication is made with the server.

§ NO: Authentication is made only with the server.

§ Operation Mode: Operation mode selected from access control, Time/Attendance management and
meal service management is displayed.

§ Text for meal printer: It sets text to be printed to the printer connected to the terminal.

w Locking Setting

This function is used for opening/locking setting of an entrance/exit if a terminal is used at entrance/exit. .

n Locking Terminal : It is used to restrict user access (authentication) by a terminal.

n Unlocking Terminal : It is used to leave a terminal open without authentication restriction.

n Time Setting Procedures

1) Adjust time by dragging the left/right boundary line of the slider that appears after clicking the mouse button (Up to 3 is possible.). Time setting in 5 minute unit is possible and locking time and opening time can not be overlapped.

2) When the Apply button is clicked after selecting a day of the week, the corresponding day of the week is applied.

n Holiday can be set and assigned as Holiday 1~3.

1) Holidays (holidays, national holidays, etc.), and a closed lock 10000 / apply the settings to open the one on the menu Holidays, Holidays 2 Holidays 3 schedule to register.

2) Holidays must be registered and Add / Delete from the menu to add the date / apply, please.

w Holiday Setting

It is used to register holidays for locking/opening setting.

1) Select a number to set from the list and assign the holiday type.

2) Holiday type can be classified and assigned as holiday 1~3.

3) Select a date to be set as holiday and press the [Registration] button to assign it as holiday.

※Up to 100 holiday registrations can be made. Two or more of the same date that the holiday will be designated as case number. (Sequential)

w Voip

n Able to set Voip related SIP or switchboard server.
n Able to edit saved organization chart.

Account 1 : Input SIP server with first connection attempt.
Account 2 : Attempt alternative connection to Account 1 in case of failure.
Address : Input Switchboard or SIP server address.
ID : Input Switchboard or SIP server ID.
Password : Input Switchboard or SIP server password.

SIP server to register the account information.


2.2.2.4. Assign Admins

A terminal that can be managed by each administrator is assigned. A terminal administrator is a user who can use terminal menus. In case more than one administrator is registered in a terminal, the administrator authentication process is required to enter the setting menu.

After selecting an administrator, select a terminal to be registered from “Unassigned Terminal” list and press the [image] button to move it to “Assigned Terminal” list.

A list of users with [image] rights of [image] at [ Admin Authority Management ] is displayed.


2.2.2.5. Upgrade Firmware

Terminal firmware can be upgraded. Press the

button to find the path to the firmware file and press the [image] button.

Select a terminal to be upgraded and press the [image] button to upgrade the firmware.

※ If you operate a terminal during firmware upgrade, the firmware internal functions stop and the terminal cannot be used. Therefore, take caution during firmware upgrade.


2.2.2.6. Download customized file

Download customized file is the function that a user can separately specify file and send it to the terminal.
* File type : Defined Text File(.csv)/Backgroud image File(.jpg)/Success voice File(.wav)/Fail voice File(.wav)/Movie File(.mp4) Please refer to the terminal introduction for the defined file.

※ The user text shift, Background image shift, voice message shift is applicable to AC5000. The Background video file setting is applicable to the AC6000.

1. Defined Text File

Specify file type as text - defined file and select (.csv) file. Press send button then terminal window is displayed. After selecting the terminal on terminal list window click SEND button and file is sent and the results of download appear.

CSV file is created after text which you want to change in excel file with firmware is changed to make csv file. If, defined Text to change back to the default text : Terminal menu [Application] - [Display] - [7. User Text] check disable.

2. Backgroud image File

File type is designated as the background image file and select the image file. Press SEDN button to display the terminal window. Send the file and then the result of the download is displayed.

At this time the file name is applicable to file within only 15 words . and JPG file of 320* 240 can be sent . If data of other format is downloaded there is an "version error" in the result of download .

If,Backgroud image File to change back to the default : [Application] - [Display] choose to enter the menu.

3. Voice File

After the file type designate as success voice file (.wav) and select wav file (.wav) and then click SEND button file is downloaded and the result of download is displayed.

At this time you can choose file name within 15 words including extention name, send Wav file of 8 KHz ,16 bit mono. If date other format is downloaded virsion error is displayed on the monitor.

In case of fail voice you can change in the same way by designating file type as (.wav)

If you change to the basic voice you go to the menu ( Operation method)- ( window setting) and clear the mark on usage of the user voice.

4. Movie File

File type is specified as movie file MP4 . choose the movie file . Click SEND button and File is sent . The result of download is displayed.

At this time you can use file within 15 words including the extended name and send the MP4 file . If the data of another format is downloa displayed on the results.

ex8)Download customized file

Send the file which the user want and is applied to the terminal

1. Click the [image] choose the image which is registered and click the buttons of open.

2. after clicking the [image] and see the monitor as below check the terminal Id button the clilck.


2.2.3. User Management

It is a list of registered users.

▶Add User: Select [Add User] in [User Management].

▶Modify User: Double click a user to be changed in the user list window.

▶Delete User: After checking a user to be deleted in the user list, select [Delete User].

§ ID: User ID is displayed.

§ Name: User name is displayed.

§ Unique ID: User’s Unique ID is displayed.

§ Branch: User’s affiliated business location is displayed.

§ Department: User’s affiliated department is displayed.

§ Title: User’s title in a company is displayed.

§ Authority: User’s administration authority is displayed.

§ Access Group: User’s access control group is displayed.

§ T/A Code : User’s time/attendance code is displayed.

§ Meal Code: User’s mealservice code is displayed.

§ Payroll Code: User’s hourly wage code is displayed.


2.2.3.1. Add User

n Basic Information

§ ID: Assign ID to a user. (MAX 8)

§ Name: Enter user’s name.

§ Employee ID: Enter user’s Employee ID.

§ Branch: Assign the business location code registered at [Branch Registration]

§ Department: Assign the department code registered at [Department Registration]

§ Title: Assign position code registered at [Title Registration]

§ Authority: Assign the administration authority code registered at [Admin Authority Management]

§ Access Group: Assign access group code registered at [Access Group Setting]

§ Schedule: Assign time/attendance code.

§ Meal Code: Assign mealservice code.

§ Pay Rate: Assign pay Rate..

§ Telephone: Enter telephone number.

§ Email Address: Enter email address..

§ Address : Users must enter a residential address.

§ Other: Enter other items.

§ Reg. Date: User registration date and hour are entered automatically.

§ Location : Anti Pass Back features when you use the current display area is located.
( ※[Anti Pass Back Management],[ex1)Anti Pass Back] )

§ User message : I put User message for display terminal when user authentication.
(※ Display ID when its authorized with user information from the computer, only with AC2100)

§ Message : Notices will be displayed on the terminal type.
(Notice the check after entering the settings - when the employee is certified notice is delivered to the handset LCD.)

§ Exemption antipassback : Check User’s anti-passback option.

n Access Date Range

§ No Restriction Period: A user can access at all times.

§ Allowed Period: Assign user’s allowed access period.

§ Restriction Period: Assign user’s access restriction period.
(※ If the terminal period of limitations "invalid entry the term" access denied)

n Authentication Type

§ FP: Fingerprint Authentication

§ FP-Card: Fingerprint Card Authentication

§ PWD : Password Authentication

§ CARD : Card Authentication

§ CARD OR FP : Card or fingerprint authentication

§ CARD AND FP : Card and fingerprint authentication

§ CARD OR PWD : Card or password authentication

§ CARD AND PWD : Card and password authentication

§ (ID OR CARD) AND FP : ID or card authentication and fingerprint authentication

§ (ID OR CARD) AND PWD : ID or card authentication and password authentication

§ FP AND PWD : Fingerprint and password authentication

§ FP OR PWD : Fingerprint or password authentication

§ CARD AND PWD AND FP : Card and password and Fingerprint authentication

n Fingerprint Information: Press the [image] button to register a fingerprint.

Refer to [Fingerprint Registration Procedures]for more information on fingerprint registration procedures.

§ 1:N Authentication Permission: Authentication is made only with fingerprint without fingerprint recognition terminal keypad input.

n Password Information: Register a password to be used for authentication.

n Card Information: Press the [image] button and read a card in the smart fingerprint reader.

When a card number is shown at [image], press the [image] button to register a card.

n Picture Registration: To register press the button for the desired picture.
(Recommended Size: 320 x* 240) Register as picture size is limited to less than a 7Kbytes. If you are connecting a USB camera button to enter the real-time video pictures can be obtained.

n Remote Access Password Info : If you are not a general user(administrator) at [Administrator authority], you can set another password separately that let you login UNIS (The initial password : 1234 )

§ Refer to 2.2.8 Tools > 2.2.8.4. Environment Settings > [2.2.8.4.6. Password Security Setting]for details about password options

 § Input Password : Input each password according to option you set up at Password Security Setting

§ Confirm Password : Enter again to confirm

 § [image] : The initial password set in [2.2.8.4.6. Password Security Setting] becomes initialized.

 § Remote Access not available : As checking this option, you can’t log in at UNIS using the password you set.

 § After checking above options, if trying to log in, login is failed and your account is locked as below.

: VoIP is to set up an account. [VoIP Account]


2.2.3.3. Terminal User Management

User information stored in a terminal can be inquired or loaded to the server.

User information stored in a terminal does not include the user’s name.

Information of a user who is already registered in the server cannot be loaded.

It reloads the user information stored in a terminal.

It deletes a checked user from a terminal.

It loads the information of a checked user to the server.


New Document

2.2.3.4. Search User Method

Check for the available verification method from the sever.

§ [image] : Result of User verification method will be appear by button click.

§ ID : Display User ID

§ Name : Display User Name.

§ Employee ID: Display Employee ID.

§ Authentication type : Display authentication method.

§ Auth PWD : Display whether or not password is registered.

§ Card : Numbers of card that registers on terminal.

§ Fingerprint : Numbers of FP that registers on terminal


2.2.4. Visitor Management

It is a list of registered visitors.

▶Add Visitor: Select [Add Visitor] in [Visitor Management]. Visitor ID is distinguished from user ID and it can be set at the [Server Option] menu.

▶Delete Visitor: After checking a visitor to be deleted from the visitor list window, select [Delete Visitor].

§ ID: Visitor ID is displayed.

§ Name: Visitor’s name is displayed.

§ Social Number: Visitor’s social number is displayed.

§ Visitor's Company: Visitor’s company: number is displayed.

§ Other Info: Visitor Other Info is displayed.

§ Access Group: Visitor’s access group is displayed.

§ Host Branch: Visitor’s visit branch is displayed.

§ Host Department: Visitor’s visiting department is displayed.

§ Host Employee: Visitor’s visiting target is displayed.

§ Purpose for Visit: Visitor’s visiting purpose is displayed.


2.2.4.1. Add Visitor

n Basic Information

§ ID: Assign visitor’s ID.

§ Name: Enter visitor’s name.

§ Social Number: Enter visitor’s social number.

§ Visitor’s Company: Enter visitor’s company.

§ Visitor Information: Enter visitor’s information.

§ Telephone: Enter visitor’s telephone number.

§ Email Address: Enter visitor’s email address.

§ Address: Enter visitor’s mailing address.

§ Other: Enter other required items.

§ Reg. Date: Visitor’s registration date and hour are entered automatically.

§ Location: a visitor tells the current position information.( ※[Anti Pass Back Management],[ex1)Anti Pass Back] )

n Visiting Information

§ Visiting Business Location: Assign a business location registered at [Branch Registration]

§ Visit Department: Assign a department registered at [Department Registration]

§ Visit Person: Enter visitor’s visiting person

§ Visit Purpose: Enter visitor’s visit purpose.

§ Access Group: Assign an access group registered at [Access Group Registration]

§ Visit Period: Assign visitor’s visit period. Visit is allowed only during the assigned period.

n Authentication Type

§ FP : Fingerprint Authentication

§ FP-Card : Fingerprint card authentication

§ PWD : Password authentication

§ CARD : Card authentication

§ CARD OR FP : Card or fingerprint authentication

§ CARD AND FP : Card and fingerprint authentication

§ CARD OR PWD : Card or password authentication

§ CARD AND PWD : Card and password authentication

§ (ID OR CARD) AND FP : ID or card authentication and fingerprint authentication

§ (ID OR CARD) AND PWD : ID or card authentication and password authentication

§ FP AND PWD : Fingerprint and password authentication

§ FP OR PWD : Fingerprint or password authentication

§ CARD AND PWD AND FP : Card and password and fingerprint authentication

n n Fingerprint Information: Press the [image] button to register a fingerprint.

Refer to [Fingerprint Registration Procedures] for more information on fingerprint registration procedures.

§ 1:N Authentication Permission: Authentication is made only with fingerprint without fingerprint recognition terminal keypad input.

n Password Information: Register a password to be used for authentication.

n n Card Information: Press the [image] button and read a card in the smart fingerprint reader.

When a card number is shown in [image], press the [image] button to register a card.

n Picture Registration: To register press the button for the desired picture.
(Recommended Size: 320 x* 240) Register as picture size is limited to less than a 7Kbytes. If you are connecting a USB camera button to enter the real-time video pictures can be obtained.

※ Visitor information can not be transmitted to the terminal, Authentication server is available.


2.2.5. Access Control

An administrator uses access control function to restrict user’s access by a date of the week. Time Zone Setting, Access Hour Setting, Access Zone Setting and Access Group Setting that are lower functions of access control are configured as tab to show their setting values. To set access control, an access group is created by the order of lower functions.

※ See detailed setting an example: [ex3)Access Control]


2.2.5.1. Add Time Zone

Up to 12 time zones per day that allow access can be set according to codes.

Registration Procedures

1) Enter a desired code number (fixed 4-digit) and name.

2) Click a desired time zone as in the above figure.

3) A red bar is created at the clicked location as in the above figure.

4) Move the mouse cursor to the edge of the red bar and drag it to a desired position.

5) Create other time zones as in above procedures. .

If a time zone is assigned, the precise time of the time zone is displayed at Time Zone Setting.

※ See detailed setting an example : [ex3)Access Control]


2.2.5.2. Add Access Time

Access hours for weekday and holiday are set according to codes. These access hours are used for access group setting.

After entering the desired code and name, set a time zone code set at [Add Time Zone] according to dates of the week and holidays. Holiday setting [Holiday Management] code is registered in the holidays.

※ See detailed setting an example : [ex3)Access Control]


2.2.5.3. Add Access Area

A terminal that allows access according to codes is set. This setting value is used for access group setting.

After entering the desired code and name, select a terminal that allows access.

Enter the code and the name you want, and select the entry area to be used in access time and access to select available Terminal.

※ See detailed setting an example : [ex3)Access Control]


2.2.5.4. Add Access Group

Access Group is set to be included in the entrance area.

After entering the desired code and name , registration code from [ Add Access Area] to select the desired code.

※ See detailed setting an example : [ex3)Access Control]


2.2.5.5. Delete

This function deletes access right information selected at the access control list window.


2.2.5.6. Send to Terminal

After the completion of access right setting, the setting value is sent and applied to a terminal.

After selecting a terminal to receive information, press the [image] button.


2.2.6. System

2.2.6.1. Change Master Password

This function changes master administrator’s password.


2.2.6.2. Database Backup

n DB is currently in use as a separate place to back-up feature. Only Access DB (. Mdb) is supported. Others DB(MS-SQL, Oracle Etc.)should be back up using the external backup feature.

§ Backup path : UNIS Installation Path (C:\Program Files\UNIS)


2.2.6.4. Set Terminal Shutdown

n As setting it, users aren't allowed to access for terminal. although pressing Exit Control button, door is not open.


2.2.6.5. Release Terminal Shutdown

n [Reset terminal emergency status] is released.


2.2.7. Data Management

2.2.7.1. Log Management

All log data is managed in the system management.

[ Access Log ] , [ Server Audit Log ] , [ Terminal Audit Log ] , [ Admin Logon Log ] , [ Search Event Log ] , [ Search temporary record ] , [ Search terminal command ]


2.2.7.1.1. Access Log

This function inquires user’s authentication record.

§ Period : Search period is set here. For entire period search, uncheck the check box in

§ Condition: Search condition is set here. Set a desired condition from all search Terminal / User / Visitor / Access Group search.

(Entry of employee information stored in group views the current group is history.)

§ Details Condition: Detailed search condition of an established condition is set here. Details assignment is used for searching by ID.

§ Result: Search condition for each authentication result is set here. All search Success/ Failure of authentication results are set.

§ Mode: Search Mode is set here. Set a desired Mode from all search Attend Leave , Out , In , Breakfast , Lunch , Dinner , Supper , Snack.

It searches authentication records that satisfy search conditions.

It deletes authentication records that satisfy search conditions.

※As deleted authentication record cannot be recovered, please take caution.

It saves searched records as CSV file.

It prints out searched records to a printer.

It sets printer option.

It loads authentication records stored in a terminal to the server.

When a terminal operates in S/N mode or N/S mode, it stores authentication records in the terminal’s internal memory if connection to the server is disconnected.

After checking a desired terminal, press the [Get] button to get the authentication records.

§ Get all logs again: It gets all authentication logs stored in a terminal again.


2.2.7.1.2. Server Audit Log

An administrator who is logged on Remote Manager can search work details such as registration / modification/deletion.

§ Date: The time when an administrator operated is displayed.

§ ID: ID of a logged on administrator is displayed.

§ Section: Operation part is displayed.

§ Target: Detailed items on operated part are displayed.
(If Section is terminal operation, terminal ID is displayed.)

§ Details: Registration/Modification/Deletion/Search records are displayed.

§ [image] It searches operation details for the period in setting.

§ [image] It deletes operation details for the period in setting.


2.2.7.1.3. Terminal Audit Log

A terminal administrator searches details of operations executed at a terminal.

§ Date: The time when an administrator operated is displayed.

§ Terminal ID: ID of a terminal where an administrator operated is displayed.

§ Admin ID: ID of an administrator who logged on a terminal is displayed.

§ User Name: Name of an administrator who logged on a terminal is displayed.

§ Detail: Details of administrator’s operations are displayed.

§ [image] It searches operation details for the period in setting.

§ [image] It deletes operation details for the period in setting.

§ [image] It loads an audit log stored in a terminal to the server.

After checking a desired terminal, press the [Receive] button to get the authentication records.

§ Get all logs again: It gets all authentication logs stored in a terminal again.


2.2.7.1.4. Admin Logon Log

It searches logon records to Remote Manager by an administrator.

§ Date: Date and hour when an administrator logged on is displayed.

§ ID: ID of an administrator who logged on is displayed.

§ Logon Type: Logon/Logout/Icon/Activation is displayed.

§ Result: Success / Failure is displayed.

§ [image] It searches administrator’s logon records for the period in setting.

§ [image] It deletes searched records.


2.2.7.1.5. Search Event Log

It searches Event Log.

§ [image] It searches It searches Event Log for the period in setting.

§ [image] It deletes searched records.


2.2.7.1.6. Search temporary record

Inquire or delete the record in UNIS_Temp

When authentication record is delivered to the server, the server functions to store the record in UNIS main DB. If any problem occurs in this case, the record is temporarily stored in local DB (UNIS_Temp.mdb) so as to allow regular checking. The record is deleted after being stored in the main DB. Therefore, it is normal to be always empty.

§ [image] Inquire all the records of current temporary local DB.

§ [image] Delete the inquired records.


2.2.7.1.7. Search terminal command

In the event of giving special command to the terminal such as user sync, etc. related with the interface with the other system, the applicable command language is stored in [tCommandDown] table, treated in order, and then deleted. Therefore, it is normal to be empty.

§ [image] Inquire all the records in the current [tCommandDown] table.

§ [image] Delete the inquired records.


2.2.7.2. Data Query

UNIS registered user and visitor information on a specific condition search / save.

Condition : User, Visitor

Detail : Branch , Department , Access Group , Authority , T/A Code , Meal Code , Payroll Code

Code : Details of the selected item from the registered code

Authentication Type : FP,FP-CARD,PWD,CARDCARD OR FP,CARD AND FP,CARD OR PWD,CARD AND PW,(ID OR CARD) AND FP,(ID OR CARD) AND PWD,FP AND PWD,FP OR PWD,CARD AND PWD AND FP by Users Viewed

Click the button below to save the queried information.

Press the button and looked up information can be transmitted to the terminal.


2.2.7.3. Company Management

2.2.7.3.1. Branch Management

After registering Branches, they are used when entering user/terminal/visitor information.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter business location name.

It registers entered business location information.

It modifies business location information.

It deletes business location information.


2.2.7.3.2. Department Management

After registering departments, they are used when entering employee/visitor information.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter department name.

It registers entered department information.

It modifies department information.

It deletes department information.

Organization chart settings.


2.2.7.2.3. Title Management

After registering positions, they are used when entering employee/visitor information.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter position name.

It registers entered position information.

It modifies position information.

It deletes position information.


2.2.7.4. Holiday Management

Holidays are registered. Holidays in setting are also used in access control and time/attendance management.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter a name suitable to the code.

n Add/Delete Holiday

After entering a code, enter [image] and press the [image] button. After entering all holidays, press the [image] button to assign holidays to their applicable codes.

※ As some holidays such as New Year’s Day and Thanksgiving Day in lunar calendar change every year, it is necessary to set these holidays every year.


2.2.7.5. Admin Authority Management

This is a function that restricts administrator’s authority to use Remote Manager.

After setting a range that can be managed by assigning a range at
set detailed items.

※ A general user cannot make change, and the default setting is assigned to all users.

※ All administrators can search general users but only the upper level administrator can make a change.


2.2.7.6. Anti Pass Back Configuration

Anti Pass Back divides a zone requiring security and assigns code for each divided zone for registration. Entrance and exit exist in a zone, and only a person who enters through the entrance can leave through the exit.

For example, when a person moves from zone 1 to zone 2, that person goes through [image] .
Here, the terminal 1 becomes both the exit of zone 1 and the entrance of zone 2.
Only a person who enters through [image] can leave through

Select Menu->Data Management->Anti Pass Back.

Anti pass back code is registered.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter anti pass back name.

It registers entered anti pass back information.

It modifies anti pass back information.

It deletes anti pass back information.

Registered anti pass back information is registered as Enter zone / Exit zone ( [Add Terminal] )during terminal registration.

※ See detailed setting an example : [ex1)Anti Pass Back]


2.2.7.7. Import User From File

Import User is the function for batch registration by importing user information from CSV file in the event there are many users to register.

① [image] button to designate the field to register.

② [image] button to import CSV file where user information is entered.

③For CSV file edit method, refer to [ Data Query ]
(※ See detailed setting an example : ex4)User CSV )

④As shown in the figure below, the user ID to be registered is automatically checked. (User ID already registered is not saved)
⑤ [image] button to complete entry.
⑥ Result of entry is displayed as shown in the figure below. (If Save is pressed after checking the user already registered, it causes redundancy error)


2.2.7.8. Import Log From File

If the AC6000 terminal device is stored in an authentication record with the mainframe can bring it into the USB stick.

①After you plug in the USB memory AC6000 device to enter the menu below.
※ See the AC6000 User Guide for detailed instructions

② Select the event log (the menu features "event log" part is supported.) USB to save the log records.

③ After you plug in USB to your PC, check below the imported file to extract the extrusion.
- ac6000 > data > 00000001_logdata.tar Folder Extract
- File Name: Terminal ID8byte_logdata.tar (not change)
- 00000001_logdata.tar creating folders
- ac6000 > data > 00000001_logdata.tar > 00000001_logdata.tar >mnt creating folders

④ UNIS - [ Data Management ] - [ Import Log From File ] - [ Open ] - 00000001_logdata.tar Choose Folder - [OK]

⑤ Importing Log

⑥ Log Import Completed: Skip redundant data is automatically.

⑦ Check Log : [ Data Management ] - [ Log Management ] - [ Access Log ]


2.2.7.9. Make log file

n Make log file is the function that save file by cutting log file within the fixed period. You can use the saved log file as log file created by application system with merge function in another system.

n Log file name that is saved is created into the period ended date (YYYYMMDD).

ex9)Make log file

Save the part of log file to make file.

1. Click [image] button after designating the period .

2. Press the SAVE button after specifying the location where you want to save the file and file name.

※ If there is no date within the fixed period the message as below is displayed.


2.2.7.10. Merge log file

n Merge log file is the function that is able to manage separate log file by saving like the log file which is created in system. The registered log file is not saved. Separate log file that is created by log file is saved on the DB of the system

ex10)Merge log file

You can apply the log record data to the other system.

1. Press [image] button.

2. Click the created data that is made by the menu of ‘log file creation’ and open it.

3. Press [image] button , merge log file with the system.


2.2.8. Tools

2.2.8.1. Design Card Layout

Since Design card layout is the menu that needs the master authorization set the Layout of the smartcard.

n Card Information : Set up card type and card capacity.

§ Card Capacity (Card Sector) : 1K (16ea) , 4K (64ea) , 8K (128ea) of select

§ Card Type : Standard Card / FP-Card

n Standard Card

§ Authentication Type : In case of the general card select the method
- Card Serial No : Select a smart card to authenticate to the serial.
- Card Data : Use of smart cards to authenticate specific data is to select.
- MAD :If you must choose how to use MAD.

§ Serial Number Type : If you choose an authentication method [Card Serial No]
- Default : 8-digit display with hex
- Hexa String : Changing the order of Byte / 8-digit display with hex
- Decimal String : hex to 10-digit display with decimal number
- 3,5 Decimal :

§ Sector information : If you choose an authentication method [Card Data] or [MAD]
- Sector : [Card Information] depending on card capacity, 000~127 select
- Block : 0~2 block
- Data Start / Data Length : Start of the data sequence number / Data Full length
- Key Type : KEY A or KEY B
- Key Value
- Size of summary card

§ Press [image] button to save the entered sector information.

§ After choosing the data on the list below press [image] button to delete it.

§ Press [image] button you can delete the entered sector information.

§ Press [image] button you can send the setting information to the terminal.

n FP-Card

§ Fingerprint Information
- Template Size :Choose among 256 / 320 / 400 / 800
- Template Count : Choose 1-5
- Mininum sector for input : Set Mininum sector for input with size of fingerprint (256-6 / 320-8 / 400-9 / 800-18 )
- Sector Count : [Sector Information] Registered number is automatically displayed.

§ Sector information
- Sector : 001~015
- Key Type : KEYA / KEYB
- Key Value

§ Press button [image] ou can save the registered information.
(If it is the fingerprint card check out it on [Tools]-[ Issue Smart Card ])


2.2.8.2. Issue Smart Card

Issue Smart Card is the function that when using fingerprint card a user can set format in advance. After setting the cost of the Site Key for the defined sector, block you can access to the card along with defined format.

※ Registered card layout information correction and confirmation :[Tools]-[Design Card Layout ] [ FP-Card ] Design Card Layout


2.2.8.3. Message Broadcast

Important notice function is supported in the terminal type AC6000 only. When the importance notice is input as below and sent to applicable terminal, the settings of notice are displayed on LCD window.

Message: Simply enter the contents to be announced.

Period: Set the period of announcement.

Time zone: Set the time zone of announcement.

Select the terminal to apply the notice and then send it by pressing [image] button.


2.2.8.4. Environment Settings

2.2.8.4.1. Local Environment Setting

Local options for Remote Manager are set.

Option values in setting are valid only on Remote Manager operating in a local PC.

n Database Server

§ IP Address: Enter server database IP address (IP address of a PC installed as the server during program installation).

§ Port: Enter the socket port number for connection to the database server.

n Restriction

§ Log on again when opening tray icon: When activating a program in execution with tray icon, log on as an administrator.

§ The maximum number of monitoring lists: Enter the maximum number of lists to be displayed on the monitoring screen. If the number of lists exceeds the maximum number, lists are rolled automatically.

§ The maximum number of search list outputs: Enter the maximum number of lists to be displayed in the authentication record search screen.

n Real-time Monitoring Item

§ Entire drawing list view: At the position shaping monitoring screen, each drawing is monitored as a list and not as an entire drawing. (For more information, refer to [ e-Map ])

§ Monitoring admin log on: Admin log on status is displayed in the monitor.

§ Monitoring terminal connection: Terminal status is displayed in the monitor.

§ Real-time Monitoring Window Size (50~500): The horizontal size of client/terminal monitoring window is designated.

n Printing Font: Font for print output is set.

n Authentication Server

§ IP Address: Enter authentication server IP address (IP address of PC installed as the server during program installation).

§ Connection Port: Enter the authentication server socket port number.

n Pop-up: Picture pop-up setting in case of fingerprint terminal authentication success

§ Max Popup Window(0~6): Enter the maximum number of pop-ups to be displayed.

§ Popup Time (0~100): Enter a time in seconds for which a pop-up window is opened.

§ Popup Window Size (0~2): Set pop-up window size.

§ Applicable Terminal Selection: Pop-up can be set only on a checked terminal.


2.2.8.4.2. Server Environment Setting

Options to be shared by server and all Remote Managers are set.

n Basic

§ User ID used as Unique ID (Automatic creation): If Unique ID is not used separately, it is replaced by user ID.

§ Allow similar fingerprints to be registered: During user fingerprint registration, a similar fingerprint is registered without checking.

§ Automatically upload log data from terminal: After a terminal is disconnected, authentication record that remained in the terminal is uploaded to the server when the terminal is reconnected.

§ Save only successful authentication log: Authentication failure event can be checked only in monitor but it is not saved.

§ Save log for door open and close status : it decides to save log data such as authentication success, inside open, compulsory open with remote

§ Allow terminal to overwrite users : Check if overwriting saved user data during terminal uploads.

§ Transfer picture when record is sent : send picture images with transmitting verified log data. (B_picture field should be in the external transmission table.)

※ If you require detail information of the table preference, ask administrator.

§ Use blacklist user management: check status of the blacklist.

§ Include authentication data: During In-Out put of user information, certification will be included.

§ Enter up to fill max fingerprint(Employee) : If selecting it, users register fingerprints as much as established the number of fingerprints.

§ Qty Fingerprints able to register: The maximum number of fingerprints that can be registered is set (1~10).

§ Max fingerprint for downloding : It designates max fingerprints as users are downloaded to terminals.(1-10)

§ Picture Log file Path: terminal input / specify path to save the release of photographs taken.

§ Picture(Jpeg) Log file Path: time of path appointing, save in/out capture image by Jpeg.

n Clear Server Connect Info : Delete all connected information from UNIS_Server Database.

※ Error will occur during multiple connection from UNIS_Sever

n Set Finger Order : As the number of fingerprints sent to termianl are limitted, it is sent to terminal according to the priority.

※ Look at how to set [Set Finger Order] in detail.

n Terminal Connection Setting

§ port: Enter socket port number to connect terminal to server. (Basic Port : 9870)

§ Connection status check interval: Connection status between terminal and server is checked with a time interval in setting.

n Set cipher

§ Terminal ID Length (1~8): Set the desired number of ID digit.

§ User ID Length (1~8): Set the desired number of ID digit.

§ Unique ID Length (1~20): Set the desired number of ID digit.

n Archive Period : Data Management > It specifies the numbers of days for data storage that is inquired at Data Management.

§ Access log Storing Days(0..5000) : A standard unit is days, if setting 0, period for storage is unlimited. (100 = It means that records are deleted automatically after storage record for 100days)

§ Event Log Storing Days(0..5000) : A standard unit is days, if setting 0, period for storage is unlimited

§ Terminal Command Strong Days(0..5000) : A standard unit is days, if setting 0, period for storage is unlimited


2.2.8.4.3. Alarm Option Settiong

It set up the option about alarm such as terminal status etc.

n Setting alarm popup

§ The number of maximum pop up of alarm’s window (0~50): when it happens alarm, the number of maximum pops up alarm’s window on display

§ The size of pop up window’s alarm (0.2): it inputs the size of pop up

§ Notice board of window’s time (0..600): the time from open to close automatically if admin do not check after showing the pop up window (If it is set up “0”, there is no closing automatically)

n Setting alarm sound

§ When it pops up the alarm’s window, it designates alarm sound set up

§ Not Used: no alarm sound

§ Buzz: When choose, it happens “PPiiic~PPiiic”

§ Sound: it plays the selected WAVE file as below

§ It keeps all alarm sounds until it disappear all the pop up windows

n Alarm Select

§ Please select alarm to make alarm’s window and alarm sound

§ Alarm for disconnect :

§ Alarm for matching fail :

§ Alarm for cover open :

§ Alarm for door forced :

§ Alarm for door open :

§ Alarm for lock error :


2.2.8.4.4. Mail Environment

Terminal disconnected, Terminal Tamper, Door Forced , Door Not Closed, Lock Error, Emergency State, External Sensor, Blacklisted User Attempted Authentics .If event occurs that e-mail address to send details to set.

n Use mail Service : Used to check availability.

n Attach Picture : Check whether attach picture to log mail during sending

n Security Type : To set mail security level.

§ No Security

§ TLS

§ SSL

n Mail config

§ Mail Server : SMTP Mail Server ( ex. smtp.mail.nate.com )

§ Mail Port : Basic 25 ( Depending on the mail server change )

§ Mail ID : Mail account, enter your login ID ( ex. master@nate.com )

§ Mail PWD : Enter email account password

§ Mail_FROM : mail account type (may be classified as spam, enter the correct email account)

※ Tip: Can be filtered to spam mail, accept email address from spam mail setting

§ Sender : Settings displayed on the sender name (ex. Access Control Manager)

§ Mail_TO : Enter the recipient email address( ex. master@nate.com )

§ Mail_CC : Reference is receiving the input of the mail account ( ex. master@nate.co.kr )

§ Mail_BCC : BCC is the input of the mail account ( ex. master@nate.co.kr )

n Select mail : Be sent to the event, select the item ( Terminal disconnected, Terminal Detached, Door Forced , Door Not Closed, Lock Error, Emergency State, External Sensor )

n [image] : Button to set up mail accounts will receive the test mail.

n Setting an example


2.2.8.4.5. Else Option Setting

Set the other options relating to time & attendance.

※ Currently settings don’t support web and mobile Open Range setting.

n Time & Attendance Related Setup

§ Auto Process Time: Time & attendance of all the employees are processed at the assigned time automatically.
Assigned time is based on the system time. Time & attendance on the current day is processed based on the
authenticated record taken before the assigned time.
( Example of time setting; 13:00- Time & attendance is processed based on the record taken before 01:00 p.m. on the
current day/ +04:00 - Record on the current day is processed as Time & attendance at 04:00 a.m. on the following day)

§ No. of decimal (Currency): The amount can be displayed to desired decimal places.
(Ex: No. of decimal places: 3 / Amount displayed: 2000.000)

§ Time displayed As mode: Hour/minute mode (hh:mm - 12:59), Numerical mode (1.5 = 01:30)

§ No. of decimals : No. of decimal places to display time in numerical mode (1.75 = 01:45)

§ Pay Period: Month unit, 1 week unit, 2 month unit

§ First Day of Week : If the counting period unit is month, set the 1st day; if the counting period unit is week,
select the week day from Monday through Sunday.

§ Calculate Daily: The day when Time & attendance was last processed

§ Calculate From: The day when the count is processed last

n Web Open Range settings

§ Connection authorize : Check for access availability between web server to UNIS server

§ Entrance door control: check control status for the entrance door

n Mobile Open Range settings

§ Access grant: check for connection availability from mobile to UNIS server.

§ Control Entrance door: Check for control status from mobile.

n [image] : Save the settings.


2.2.8.5. Set Wiegand Out Format

Wiegand support is available in the terminal for connecting external wiegand card readers or controllers. Note that in UNIS a fully customizable setting for Wiegand Input and Wiegand Output can be programmed. Standard 26bit, 34bit Wiegand, as well as a variety of settings are available in your environment. In addition , the parity, number of bits, data fields can be set and downloaded to the terminal. Here is how to set up for Wiegand Output.

※ For example, see more settings : [ex6)Wiegand Setting]

n Enter Information : Code(Numeric format) / Name

n Basic Info

§ [image] : Choose to receive transfers from the right terminal, Press this button to set the current terminal set for Wiegand can be done.

§ Bit Length : Length (Unused / St. 26bit / St. 34bit / Customize 중 선택)
- Unused : When Disabled
- St. 26bit : When the standard 26bit
- St. 34bit : When the standard 34bit
- Customize : Users when any designated date

§ Custom Size : settings is Bit Length - [Customize] then Length select( Range : 1~128bit )

§ Port State : Active Low(Basic) / Active High

§ Site Code : if necessary, user settings (Settings range from the terminal : 0~255, UNIS can enter a range of others)

※ Tip : 26bit - 3byte(SiteCode : 1byte + UID : 2byte) / 34bit - 4byte(SiteCode : 1byte + UID : 3byte)

§ Send Fail : Authentication success signal + failure signal will be sent
- Not Anything : When Disabled
- Send Fail Data : failure signal will be sent
- Invert Parity : Failure signal transmission E / 0 as opposed to output (E:Even Parity/O:Odd Parity)

§ Fail Data : settings is Send Fail - [Send Fail Data] then Fail Data format input

※ Tip : Fail Data : If you enter 1234, 1=SiteCode/ 234=UID (ID: 3-digit)

§ Bypass : If YES , Wiegand card readers to transfer card data is entered. It is transfer the input value itself.(NO(Basic))

§ Interval Time(us) : 0 (if you do not set, Usually 2ms)

§ Width Time(us) : 0 (if you do not set, Usually 50μs)

§ [image] : After completing all the input value is set to transfer to the terminal, press the appropriate button.

n Field Type

§ [image] : 1byte(=8bit)

§ [image] : User ID data, Specifies the length of digits

§ [image] : Data value to 0 if you need to specify a fixed

§ [image] : Data value to 1 if you need to specify a fixed

§ [image] :Verify the accuracy of odd bit

§ [image] : Verify the accuracy of even bit

n Set Field : Field Type value set to the right, select the item and to specify one.

n Set Parity : Verify the accuracy range of Even Parity and Odd Parity

※ Tip : 26bit = Except for Even Parity , 12bit Specify +Except for Odd Parity , 12bit Specify

After you have finished, press the button to save.

 If changes are made, press the appropriate button.

 Press to delete the registered data.

※ Enter Tip

As shown above, click the item of the selection ① . then select ② ,③ .The items displayed in red is the selected item. Clicking on other areas will be turned off.


2.2.8.6. Set Wiegand In Format

Wiegand support is available in the terminal for connecting external wiegand card readers or controllers. Note that in UNIS a fully customizable setting for Wiegand Input and Wiegand Output can be programmed. Standard 26bit, 34bit Wiegand, as well as a variety of settings are available in your environment. In addition , the parity, number of bits, data fields can be set and downloaded to the terminal. Here is how to set up for Wiegand Input.

※ For example, see more settings : [ex6)Wiegand Setting]

n Enter Information : Code(Numeric format) / Name

n Basic Info

§ [image] : Choose to receive transfers from the right terminal, Press this button to set the current terminal set for Wiegand can be done.

§ Bit Length : Length settings
- Unused : When Disabled
- St. 26bit : When the standard 26bit
- St. 34bit : When the standard 34bit
- Customize : Users when any designated date

§ Custom Size : settings is Bit Length - [Customize] then Length select( Range : 1~128bit )

§ Port State : Active Low(Basic) / Active High

§ Interval Time(us) : 0 (if you do not set, Usually 2ms)

§ Width Time(us) : 0 (if you do not set, Usually 50μs)

§ [image] : After completing all the input value is set to transfer to the terminal, press the appropriate button.

n Field Type

§ [image] : Field not used at

§ [image] : Input Data 1

§ [image] : Input Data 2

§ [image] : Input Data 3

§ [image] : Input Data 4

§ [image] : Input Data 5

§ [image] : Verify the accuracy of odd bit

§ [image] : Verify the accuracy of even bit

n Set Field : Field Type value set to the right, select the item and to specify one.

n Set Parity : Verify the accuracy range of Even Parity and Odd Parity

※ Tip : 26bit = Except for Even Parity , 12bit Specify +Except for Odd Parity , 12bit Specify

n Card Data

§ Data Type : Card Data Specifies the type specified in the [Set Field]
- Unused : When Disabled
- Binary : When Binary
- Decimal String : When Decimal
- Hexa String : When Hexa

§ Digit Size

§ Bit Order : Data transmission (MSB(Basic) : Sequential Transfer / LSB : Reverse Transfer)

※ Tip : MSB : Most Significant Bit : The most significant bit: the first digit of binary numbers
LSB : Least Significant Bit : Least significant bit: the last digit of binary numbers

After you have finished, press the button to save.

 If changes are made, press the appropriate button.

 Press to delete the registered data.

※ Enter Tip

As shown above, click the item of the selection ① . then select ② ,③ .The items displayed in red is the selected item. Clicking on other areas will be turned off.


2.2.8.7. Access Group Shift Settings

Access Group Shift settings is the function that set the data in case that access group is periodically changed. By setting the access group shift depending on the daily date all of the user who will be apllied to the access group will automatically be applied for the date.

n Access Group Shift Settings

§ Set Access Group : Choose the shift access group.

§ Start Date : Choose the start date which will be applied to access group.

§ Repeat After : Choose the date from start date.

§ Access Shift Code : By Double clicking the entering part choose the shift code on list.
- Double click [Enter Directly] you can enter the code directly.

§ [image] With the click of the button add the entered contents to the list.

§ Press [image] button Entered contents is revised

§ Press [image] button Delete

§ If you complete the entering store the registered contents. Press [image] button save

§ Press [image] button and forward to the applicable terminal

§ Press [image] Close the window.

※ Refer to : [ex7)Access Group Shift Settings] for the detail setting.


2.2.9. Position Shaping (E_Map)

Terminal state can be monitored in real-time from a registered drawing position.

In order to do this, the position of all terminals along with the drawings must be designated. Only a JPEG or BMP image file can be registered at position shaping. For DB performance, it is recommended to use JPEG file format if possible. (For other image file types, save a file as JPEG format using a graphic tool before use.)

※ See detailed setting an example : [ ex2)E-Map ]


2.2.9.1. Searching the event log

It can search the happened all event’s log separately .

It can print out all events of the designated period.

In order to delete log, if it press [delete], it can delete the checked log in a row.


2.2.9.2. Set Terminal Layout

Click on [Terminal Position Setting] menu of the [Position Shaping] menu in the left side of the main screen. The screen as shown above then appears. To select a background drawing, click on [Select Image], and select a background image.

If you perform a right mouse click on a corresponding drawing, a list of terminals to be designated appears. Select a terminal to be placed, and place it over the background image. When the designation of a terminal position is completed, enter the code and the name of the corresponding drawing and register it.

If any modification is required, select a drawing from the list in the left side, and make the necessary modification. Then, press [Modify] to save the modified contents.

If any position movement is required, click and drag the corresponding terminal item using the mouse and place it at an adequate position.

You can view the detailed terminal registration information when you double-click on the terminal icon.

※ See detailed setting an example : [ex2)E-Map]


2.2.9.3. Set Global Layout

If the position of each drawing is designated at the entire drawing, the position of a drawing can be viewed at a glance during monitoring.

Drawing position designation can be registered only for a drawing with a designated terminal position.

In case the drawing position designation is not registered, it is recommended to check the entire drawing list view and monitor only using a list without the entire drawing.

After selecting a background image by clicking on the image button, you can continue with the work being done.

Select a drawing to be placed by performing a right mouse click on the entire drawing. To change the position of an item, move it while clicking down on it.

If an item is double-clicked, the information of the corresponding item is displayed. When drawing position designation is completed, press the Save button in order to save it.

※ See detailed setting an example : [ ex2)E-Map ]


2.2.9.4. Position Shaping Monitoring

When all drawing works are completed, the system needs to be restarted in order to reflect the works on the position shaping.

The monitoring screen has 2 types of layout forms. Layout selection can be made at [Environment Setting] of the [Tool] menu. If you check the entire drawing list view in the local environment setting, you can view the entire drawing as a list and the detailed drawing in an enlarged form.

When viewing as entire drawing list type, select a drawing from the list in the left side and double-click on it. The corresponding detailed drawing then appears in the right side, and the position of all terminals that belonged is shown. If you double-click on the event list at the bottom, the drawing where the terminal of the corresponding event exists is shown, and the corresponding terminal is displayed as a selected terminal.

If you double-click on a drawing item at the entire drawing in the left side, the corresponding item is displayed as a selected item. The corresponding detailed drawing is shown in the right side and all terminals that belonged to the corresponding drawing are displayed. If you double-click on the event list at the bottom, the terminal position of the corresponding event is shown and the corresponding terminal is displayed as a selected terminal.

The following are the images and descriptions on the items.

: Item representing a drawing

: Item representing an access control terminal (Entrance/Exit monitoring is possible)

: Item representing an attendance/absence terminal (Used in attendance/absence management)

: Item representing a time attendance clock terminal (Used in time attendance clock management)

: Item representing a drinking water terminal (Used in drinking water management)

The following are the descriptions on the signals displayed on a terminal.

: It marks the status of disconnected network. (it marks caution on screen)

: It marks the cover opening of terminal (it marks caution on screen)

: It marks the fire detection of terminal (it marks caution on screen)

: It marks the panic detection of terminal (it marks caution on screen)

: It marks the crisis detection of terminal (it marks caution on screen)

: It marks the abnormal door opening (it marks caution on screen)

: It marks the left door opening (it marks caution on screen)

: It marks the Lock error (it marks caution on screen)

: It marks the lock of terminal (it marks notice on screen)

: It marks the status of the designated external signal (it marks notice on screen)

: The status for unlock of terminal (it marks notice on screen)

: It marks that the door is closed which is connected to the terminal (it marks normal on screen)

: It marks that the door is opened which is connected to the terminal (it marks normal on screen)

: It marks the status of normal condition of terminal (it marks normal on screen)

The following are the descriptions on the signals displayed on a terminal.

: Represents warning state

: Represents notice state

: Represents normal state

The priority of signals displayed at a drawing is determined in the order of warning>notice>normal. If at least one terminal becomes the state of priority depending on the state of terminals that belonged to a drawing, the drawing signal is then changed.


2.2.10. TNA Settings

Before starting the management of Time & attendance, the standard for time & attendance such as Work hour, etc. must be set up. The menu will include Work Hours setting, work mode registration, employee time & attendance Assignment, and time & attendance pay registration.

▶Shift Config: Standard time such as time & attendance processing zone, basic work, night work, tardiness, early leave, etc. can be controlled in a diverse manner through the provision of a flexible setting environment, thus enabling the use of a complex time & attendance management in an easier and more convenient way.

▶Set Schedule: Set up the overall working schedule such as day (week day), ordinary day, holiday, public holiday, etc. based on the code registered in Work Hours setting.

▶Apply Schedule: You can register employee’s time & attendance code on a lump sum basis instead of applying the individual code.

▶Rate of Pay: You can set in detail the pay by Work Hours zones and unit of calculation.

When you double-click the applicable description on the list, setting window will open up.

n Working Day Setting : [TNA Settings] - [Shift Config] shows the setup information.

§ Code :Work Hours code value set in [Shift Config]

§ Name : Title of work hour

§ TimeFrame : Set the zone to treat time & attendance (Including the settings for multiple commute zones)

§ Shift1 : Assigned work mode selectable from Normal Time, Time before Shift, Overtime1 Hours, Overtime2 Hours, Off Day Hours, Overtime3 Hours(Divided into a maximum of 5 modes)

§ Shift2 : Assigned work mode

§ Shift3 : Assigned work mode

§ Shift4: Assigned work mode

§ Shift5 : Assigned work mode

n Type of Work : [ TNA Settings ] - [ Set Schedule ] Show the information

§ Code : Value of work mode code set in [ Set Schedule ]

§ Name : Title of work mode

§ Define Holidays : [ Data Management ] - Assign the holiday code registered in [ Holiday Management ]

§ Working on Weekend : Assign the holiday code registered in [ Shift Config ]

§ Standard Day Setting : Reference date (starting date) to start time & attendance management

§ Repeat After : No. of days of time & attendance repeated starting from the time & attendance reference date (Working day and holiday are normally repeated in weekly (7 days) unit)

§ Set Shift : Value of work mode code applied depending on the number of set days

※ Checking points before setting time & attendance
1. [Tools]-[Environment Settings]-[Else Option Setting]
2. Set [Terminal Registeration]-Function Type to Time & attendance Management as follow. ( For more information on setting method, see : [Add Terminal] )
3. As shown in the aforementioned No. 2, only the record authenticated in the terminal assigned as Time & Attendance Management Terminal can be recognized as time & attendance record.

※ For more information on setting, see : [ex5)TNA Settings]


2.2.10.1.Shift Config

Set the time & attendance management standard. Register basic Work Hours and the basic information on time & attendance processing standard. Set each employee’s Work Hours on a daily basis and set the other types (tardiness, early leave, exceptional hour, etc.). You need to register in a separate code when there are different Work hours and types on daily basis. Holiday and vacation, etc. must be registered. Time can be set in DHH: MM (D: Day, HH: Hour, MM: Minute). In case of the current day, time will be entered in ‘ ‘, while for the previous (following) day, ‘-‘ (‘+’) will be prefixed to the time. (Enter all times on the basis of 24)

n Enter Information

§ Code : As a unique code number, it must be entered as a 2-digit number or alphabetic letters but not to be overlapped. (Special symbols are prohibited)

n Basic Clocking Config

§ Clocking Mode
- Use all funcion keys : [Log Management]-Recognize all the records inquired in [Access Log] as time & attendance record
- Use attend and leave keys : [Log Management]-Recognize as time & attendance record only in case [Mode] inquired in [Access Log] is going to work, leaving work, going out, return
The authentication record used in time & attendance is effective only if the authentication was successful. (Any record failed in authentication is disregarded in time & attendance)

§ Time Frame : The record of sign in/out within the relevant zone is processed as time & attendance.
- any range other than 24 hours can be assigned (When one works longer than a day and time for leaving work is beyond 24 hours, you can treat it by simply adjusting the zone)

§ Ignore if Absent : It does not treat as absence although one is absent on a certain day. (That is, it is applied to holiday, vacation, etc.)

§ Late IN Time/Early OUT Time : Tardiness and early leave are calculated based on the input time.

§ Multiple Daily Shifts : Apply in case the number of sign in/out during the day exceeds 1. For example, it can be set up when summing the Work hours by calculating from each sign in/out within the range of morning shift/afternoon shift work divided into morning shift - break - afternoon shift.
Divided into a maximum of 4 zones (8 sub divisions) .
(※ For more information on setting method, refer to : [ex5)TNA Settings] )

§ [image] : You can additionally set automatic creation of sign in/out, exclusion of going out/early leave, fixed time excluded (lunch time, etc.), and multiple sign in/out zones.
(※ For more information on setting method : Advanced Settings(Clocking) )

n Set Shift Times : Divided into a maximum of 5 types depending on options

§ Pay Rate : Selectable from Normal Time,Time Before Shift ,Overtime1 Hours ,Overtime2 Hours ,Off Day Hours,Overtime3 Hours

§ Rate
- Not Shift: Work Hours is not calculated
- Fixed Shift : Recognize input Time 1 and Time 2 zones as applicable work hours
- Actual Time : Treat the entire range of sign in/out as time & attendance based on user’s authentication without any reference time
- Overtime : Recognize the period of time between [Time 1] and [Time 2] after going to work as one’s work hour

§ Start, End : Exact time should be entered as they identify the reference for time zone input and work mode Assignment.

§ [image] : You can set in more detail the time calculation unit, minimum hour, and maximum hour relating to 1st setup through 5th setup entered as above.
(※ For more information : Advenced Settings(Shift) )

§ [image] : Newly register the input data.

§ [image] : Modify and save the modified data.

§ [image] : Delete the registered data.

§ [image] : Close the relevant window.


2.2.10.2. Set Schedule

When Work Hours setup is completed, register the work mode in accordance with the work schedule. Register the work schedule in a unique mode relating to the rotation working day using the registered Work Hours Registration Code. Rotation schedule can be registered up to 30 days.

n Enter Information

§ Code : Enter unique code number (4-digit integer and alphabetic letters) / Name: Enter the title of distinguishable work mode

n Define Holidays

§ Holiday : [ Data Management ] - Assign the holiday code registered in [ Holiday Information ]
(※ For more information on setting method : Holiday Management)

§ Holiday Shift : Assign holiday code registered in [ Shift Config ]
- With this setup, time and attendance is processed in the way of calculating the hours assigned in Work Hours registration on the assigned holiday (date).

n Set Schedule

§ Start Date : Select the date to start the schedule registration (It becomes the starting day of rotation schedule)

§ Repeat After : Select the number of days for rotation (Normally in the unit of 7 days)
- Set the number of days repeated in accordance with the Work Hours registered in [ Shift Config ]
- With the number of set days selected, the number of set days is displayed on the list starting from the reference date at the bottom frame on the screen.
- With the assigned work mode double-clicked, the work code registered in [ Shift Config ] is displayed.
- With the entry column double-clicked, an input window pops up. Enter the code directly and then you can enter data quickly by moving an input window using lower/upper keys. When the selected work day code is different from the input code, priority is given to the code that was entered directly.
- Assign all the days so that there is no unassigned date by work days.

n Pay Rate Rules

§ [image] : Set in more detail the added/deducted hours and counting processing, etc. at the time of processing time & attendance for Normal Time Detail , Time Before Shift Detail, Overtime1 Hours Detail ,Overtime2 Hours Detail ,Off Day Hours Detail, Overtime3 Hours Detail respectively.
(※ For more information on setting method : Pay Rate Rules )

§ [image] : Newly register the input data.

§ [image] : Modify and save the modified data.

§ [image] : Delete the registered data.

§ [image] : Close the relevant window.


2.2.10.3. Apply Schedule

In Employee’s Time & Attendance Assignment, you can assign the time & attendance code of the registered employees on a lump sum basis. Check the applicable user in the check box in the screen below, select the applicable code in the time & attendance Assignment list (Code registered in( [Set Schedule] , and then apply by clicking [image] button.
For your reference, you can also directly assign the time & attendance code of the applicable employee in the employee registration information.

n Apply Schedule : Select applicable work mode (※ For more information on setting method : [Set Schedule])

§ [image] : Click the button, then the applicable data is applied to the user checked above.

§ [image] : Close the relevant window.


2.2.10.4. Rate of Pay

Set the pay by work hours and the unit of calculation.

n Enter Information

§ Code : Input a unique code number (4-digit integer)/ Name: Input the title of distinguishable amount payable

n Pay Unit : Hourly, 30 minutes, 15 minutes, 10 minutes, 1 minute (Pay per Unit)
For the time less than the applicable unit, rounding off is performed

n Pay Rate : Input the amount payable (In Won currency)
(※ For more information on setting method : [Tool]-[Environment Settings]-[Else Option Setting])

n [image] : Newly register the input data.

n [image] : Modify and save the modified data.

n [image] : Delete the registered data.

n [image] : Close the relevant window.


2.2.11. Time and Attendance(TNA)

Based on the data set in Time & Attendance Setup, you can perform a variety of management functions such as special work Assignment, employee’s time & attendance processing, time & attendance counting processing, result query & correction, etc.

▶Set Special Shift : You can easily change the settings through the applicable menu if you need to assign special work separately from the work schedule registered in Work Mode Registration menu.

▶Process Transaction : Time & attendance is calculated and applied based on the value registered in Time & Attendance Setup.

▶Modify Hours : In the event there is any change in the result after processing the employee’s time & attendance, you can manually input-modify the value by double-clicking the applicable time in the menu.

▶Output Period Result : The result for processing time and attendace is checked by period. You can save in file and print the inquired data.

▶Output Person Result : The result for processing time and attendace is checked indivisually. You can save in file and print the inquired data.

▶Attendance Reports : Inquire the working status by query options. You can inquire the list of tardiness, early leave, absence respectively, and print or save them in a file.

▶Break Reports : You can inquire the hours excluded from basic work hours due to going out or early leave out of the time & attendance processed.

▶Process Totals : You can count the result of daily time & attendance processed within a certain period.

▶Modify Total Hours : In the event there is any change in the employee after the completion of time & attendance count, you can manually input-modify the value by double-clicking the applicable time

▶Output Period Summary : The result for aggregation processes is checked by period. You can save in a file and print the inquired data.

▶Output Person Summary : The result for aggregation processes is checked indivisually. You can save in a file and print the inquired data.

▶ Transmit Work Result to another DB : All the time and attendance results can be transferred to a separate external DB.

※ For more information on setting method : [ex5)TNA Settings]

※ Tip1 : With [image] button clicked, the user can edit the item to be inquired (※ ※ For more information on setting method :[query items Setting] )

※ Tip2 : When clicking Query on Query/Modification screen, the list will be arranged based on the items together with arrow mark as shown in [image] figure. In addition, you can adjust the width to the appropriate size by dragging the item.

※ Tip3 : With the data to be modified double-clicked on Modify screen, you can proceed to modify mode immediately.

※ Tip4 : When clicking the [image] button on Query/Modify screen, the size of the adjusted item is initialized.


2.2.11.1. Set Special Shift

In the event special work must be assigned separately from the work schedule registered in Work Mode Registration menu, work schedule previously registered is displayed as shown in the following figure by entering the applicable date and clicking Query. Upon double-clicking the applicable work code on the date of special work, it moves to Modify mode. Apply it by clicking the save button after entering the work code to be modified. The modified data is processed in shade so as to be easily distinguished. Use this menu should you wish to apply other codes in part besides basic work mode. When there is any change, you can apply it to time & attendance again after performing modification work in advance.

n Search Option

§ Branch : Query by work center available

§ Department : Query by department available

§ Start Date : 30-day work schedule is inquired based on the starting date.

n [image] : Inquire the result in accordance with query option.

※ With the work code double-clicked on the special work day, you can proceed to Modify mode - Click [Save], then the modified data is distinguished in shade.

n [image] : Modify and save the modified data.

n [image] : Close the relevant window.

※ Tip1 : With your mouse right-clicked on Modify screen, [Select Shift] window pops up as follow.


2.2.11.2. Process Transactions

You can apply the time & attendance calculated based on the registered settings. When time & attendance setup is completed, be sure to execute time & attendance processing for obtaining the result such as sign in/out, etc. before inquiring the result of time & attendance. To treat time & attendance, be sure to Assign work period, select the applicable employee in the check box, and click (lump sum, in part) processing. Afterwards, ‘Complete’ message pops up on Result column. The processed result can be checked in [Transaction Reports]menu.

n Set Period

§ Set the work period to be processed for time & attendance. (Maximum of 31 days)

§ Ignore Modifications : After checking the applicable option, at the time of time & attendance processing, the modified record manually input in Time & Attendance Result Modify menu among the previously processed time & attendance is automatically changed (deleted) into time & attendance record.

n [image] : When selecting the employee to treat time & attendance after checking his/her name, ‘Complete’ message pops up on Result.

n [image] : Close the relevant window.


2.2.11.3. Modify Hours

In the event there is any change in the employee’s time & attendance result after processing, you can manually input-modify the new value after double-clicking the applicable time on the menu. In case of entering modified sign in/out time, you need to enter the modified value along with tardiness, early leave, basic work hours, etc. altogether. (Not automatically calculated)
Of the items, the item equivalent to employee information is not modified. Modify it from the user information, and then treat the time & attendance again.

n Search Option

§ Branch : Query by work center available

§ Department : Query by department available

§ Search Period : Set the period to be inquired. (Maximum of 31 days)

§ Search all record : : Inquire about all records equivalent to the query option.

§ incomplete record :

n [image] : Print out the result equivalent to the query option.

※ Switch to modify mode by double-clicking the time to be modified - Apply by clicking Modify button after entering the data.

n [image] : Save the modified data.

n [image] : The Item inquired can be edited by the user. (※ For more information on how to set up :[query items Setting])


2.2.11.4. Output Period Result

The result for processing time and attendace is checked by period. The inquired data can be saved in a file and printed out.

n Search Option

§ Branch : Query by work center available

§ Department : Query by department available

§ Search Period : Set the period to be inquired. (Maximum of 31 days)

§ Search all record : Inquire all records equivalent to the query option.

§ incomplete record :

n [image] : Print out the result equivalent to the query option.

n [image] : The inquired screen can be printed out. Click the button so that Print Preview screen pops up as follow. Click [Print] button to get a printout.

n [image] : The Item inquired can be edited by the user
(※ For more information on how to set up :[query items Setting] )

n [image] : The inquired data can be saved in a file (Excel CSV form). Click the button, and then save them as follow;

n [image] : You can assign the printer setting and output option.


2.2.11.6. Attendance Reports

Inquire attendance status by query options. The list of tardiness, early leave, and absence can each be inquired, printed out, and saved in a file.

n Search Late Arrivals

n Search Option

§ Branch : Query by work center available

§ Department : Query by department available

§ Search Period : Set the period to be inquired. (Maximum of 31 days)

n [image] : Inquire the result equivalent to the query option.

n [image] : The inquired screen can be printed out. Click the button so that Print Preview screen will pop up. Click [Print] button to get a printout.

n [image] : The inquired items can be edited by the user.
(※ For more information on setting method :[query items Setting] )

n [image] : The inquired data can be saved in file (Excel CSV form). Click the applicable button, and then save them as follow;

n [image] : You can assign the printer setting and output option.

n Search Early Department

n Search for Absenteeism


2.2.11.7. Break Reports

You can inquire the time excluded from basic work hours due to going out or early leave during the time & attendance processed.

n Search Option

§ Branch : Query by work center available

§ Department :Query by department available

§ Search Period : Set the period to be inquired. (Maximum of 31 days)

n [image] : Inquire the result equivalent to the query option.

n [image] : The inquired screen can be printed out. Click the button so that Print Preview screen pops up as follow. Click [Print] button to get a printout

n [image] : The inquired items can be edited by the user.
(※ For more information on setting method :[query items Setting] )

n [image] : You can save the inquired data in file (Excel CSV form). Click the applicable button, and then save them as follow.

n [image] : You can assign the printer setting and output option.


2.2.11.8. Process Totals

You can count the result of daily time & attendance processing within a certain period. Set the counted dates and click Processing button, and then time & attendance data for the employees checked on the employee list is counted. Processing result can be checked in [Summary Reports] menu.

n Set Period

§ Summary Date : Select the month to be counted and the unit of week (1st week ~ 5th week). The applicable period is selected in date zone. The period can be adjusted in the unit of day.

§ Ignore Modifications : After checking the applicable option, the modified record manually entered in Time & Attendance Result Modify menu among the previously processed time & attendance is automatically changed (deleted) into time & attendance record

n [image] : When selecting the employee to treat time & attendance after checking his/her name, ‘Complete’ message pops up on Result

n [image] : Close the relevant window.


2.2.11.9. Modify Total Hours

In the event there is any change in the employee’s time & attendance result after counting, you can manually input-modify the new value after double-clicking the applicable time. In case of entering each modified time, you need to enter all times such as tardiness, early leave, basic work hours, etc. altogether. (Not automatically calculated)

Of the items, the item equivalent to employee information is not modified. Modify it from the user information, and then treat the time & attendance again

n Search Option

§ Branch : Query by work center available

§ Department : Query by department available

§ Search Period : Select the period to be inquired in the unit of month and week.

n [image] : Output the result equivalent to the query option.

※ With the time to be modified double-clicked, you can proceed to Modify mode - Apply it by clicking Modify button after entering the data.

n [image] : Save the modified data.

n [image] : The inquired item can be edited by the user.
(※ For more information on setting method, :[query items Setting] )


2.2.11.10. Output Period Summary

The result for aggregation processes is checked by period. The inquired data can be saved in a file and printed out.

n Search Option

§ Branch : Query by work center available

§ Department : Query by department available

§ Search Period : Select the period to be inquired in month and week units.

n [image] : Inquire the result equivalent to the query option.

n [image] : The inquired screen can be printed out. Click the button so that Print Preview screen will pop up. Click [Print] button to get a printout.

n [image] : The inquired item can be edited by the user.
(※ For more information on setting method :[query items Setting] )

n [image] : The inquired data can be saved in file (Excel CSV form). Click the button and then save them as follow

n [image] : You can assign the printer setting and output option.


2.2.12. Blacklist Management

Blacklist Management to blacklist the registered users and visitors are classified as a feature at stores when you need to restrict certain users access is available. Server Environment Setting [Use Blacklist Management] If you check the existing information on the registered users and visitors in the bottom of the toggle button appears in the blacklist. When this user / visitor management views are cleared from the blacklist will be moved. From then on, attempts to authenticate the authentication will fail. Alarm and Mail [Blacklist attempts authentication ] After checking the alarm and mailing services are also available.

n How to set up

§ [Tool]-[Environment Settings]-[Server Environment Setting]-Basic [image] check

§ After you click the user information [image] Press the button to switch as shown below.

§ [Blacklist Management] When you click a classified user information is checked as shown below.

§ Blacklist release : button click.

n authentication Log

§ Blacklist following an authentication result before registering as "success" normal access is possible, but once registered as authentication failures "blacklist attemps authentication " to display the results.

n Additional notification function: mail service, an alarm message display

§ [Tool]-[Environment Settings]-[Mail Environment]Check that the mail service use [image] If you check the items shown below will be sent in mail-related content.

§ [Tool]-[Environment Settings]-[Alarm Option Settiong]-select popup alarm [image] If you check the items shown below an alarm window will be displayed on the monitor screen.


2.2.13. Others

2.2.13.1. Tray Icon

Remote program can be minimized to tray icon.

To enlarge Remote program, double click the tray icon [image] of Remote in lower right corner of Windows screen.

If login administrator password is set, the login ID and password are required.


2.2.13.2. Application Link

This is a function which is executing the appointed Application. Application for the registration and use unis.ini. (Registration Information [Application Link] specifies the period after registering the menu selection : DB can be sent to the specified / Trans Work Result / Trans Work Summary / Trans Except Record

ex11) Application Link Settings

Througth the related menu you can execute Application.

1. folder : C\Program Files\UNIS - [UNIS.ini] to run the file in the folder.

2. Run as shown below, enter the path and file name.

[Application Link]
Path=Of the executable file path \ filename

3. The program is executed at run time.


2.2.14. Meal Management

2.2.14.1. Meal Record Query

Under the terms of user-selected query to look for water logged.

n Period Setting : Set the period of the meal resistration.

n Basic Condition : All the serch. Serch for the department and the terminal the user.

n Detail Condition : Department, Teminal, User

n Meal : Breakfast, Lunch, Dinner , Snack , Late Night Meal

n Result : Select the results of log file.

n Save to File : Current serching contents.


2.2.14.2. Statistics of Total Meal

During the set period print out the total and submission.

n Branch : Select a Branch

n Department : Select a Department

n Search Period : Select a Search Period

n Search : Views begins

n Print : Preview and print content is viewed.

n Config : Sets and order of items to display.

n Save to File : Views the contents of file.

n Print Setup : Select the print Paper.


2.2.14.3. Meal Code 1

Set the information on each meal .Set the information about each meal and combinated with meal code.

n Code : Is a unique code. (4 digits)

n Name : code name.

n Meal : select of Breakfast, Lunch, Dinner , Snack , Late Night Meal

n Meal Time : Hours of eating meal

n Limit Meal : The number of duplicate certificate of meals. However, when set to 0 to not limit the number of meals.

n Set : If the code does not exist, insert / otherwise update.

n Delete : code delete

n Reset : Initialized only when the screen does not apply to the actual DB.

n Close : Close the current window.


2.2.14.4. Meal Code 2

Set a meal code set up a meal code in combination with an original meal code.

n Code : Is a unique code. (4 digits)

n Name : code name.

n Day Limit : The number of times a day to eat. However, when set to 0, no limit to the number.

n Monthly Limit : The number of times a month, you can eat. If set to 0 does not limit the number of times.

n Period Setting : Can I have a specific time period can be set.

n Set : If the code does not exist, insert / otherwise update.

n Delete : code delete

n Initialization : Initialized only when the screen does not apply to the actual DB.

n Close : Close the current window.


2.2.14.5. Setting Meal Cost

Set the cost of meal for each meal .

n Same Price : In case that you check each meal set the meal cost for all of the menu to setting costs on menu1.

n Menu1, Menu2, Menu3, Menu4 : the cost of each menu.


2.2.15. Program Information

It displays Remote Manager program version and fingerprint library version.


2.2.8.4.6. Password Security Setting

[Remote Access Password Info] can be set up at[2.2.3.1. Add User]

n Password Use Options

§ Password Avaliable Days : You can login a designated password during this period.

§ Autheuntication Failure Allowing Option : The number of possible re-entry as password isn’t matched.

§ Password Change required at the first log-on : When login at first, you should change your password exactly.

§ Case-insensitive : If checking this option, when inputting a password, It ignores Caps Lock(Capital)

n Initial Value

§ Initialization Method : Defined Value - (Default:1234) Administrator can set it. / Employee ID ?Employee ID is designated automatically.

§ Initial Value : Initial value to that extent that initialization method is designated value.

n Password Generation

§ Previous Password not Allowed : Previous password is not allowed to re-try.

§ Consecutive Characters not Allowed : Consecutive Characters are not allowed. ( ex. 1111 is not possible)

§ Not allowed with the same ID and Password : If ID and password are same, you are not allowed to input.

§ Password Length Limitation : Setting password Length

§ Character Limitation for Password : If you check this menu, you can set Password Character Limitation.

n Password Character Limitation

§ Uppercase Use Required : As inputting your password, Uppercase is required.

§ Lowercase Use Required : As inputting your password, Lowercase is required.

§ Number Use Required : As inputting your password, Number is required.

§ Special Character Use Required : As inputting your password, a special character is required.


2.2.11.5. Output Person Result

The result for processing time and attendace is checked indivisually. The inquired data can be saved in a file and printed out.

n Search Option

§ Select : it can be checked individually.

§ Search Period : Set the period to be inquired. (Maximum of 31 days)

§ Search all record : Inquire all records equivalent to the query option.

§ incomplete record :

n [image] : Print out the result equivalent to the query option.

n [image] : The inquired screen can be printed out. Click the button so that Print Preview screen pops up as follow. Click [Print] button to get a printout.

n [image] : The Item inquired can be edited by the user
(※ For more information on how to set up :[query items Setting] )

n [image] : The inquired data can be saved in a file (Excel CSV form). Click the button, and then save them as follow;

n [image] : You can assign the printer setting and output option.


2.2.11.10. Output Period Summary

2.2.11.11. Output Person Summary

The result for aggregation processes is checked indivisually. The inquired data can be saved in a file and printed out.

n Search Option

§ Select : it can be checked individually.

§ Search Period : Select the period to be inquired in month and week units.

n [image] : Inquire the result equivalent to the query option.

n [image] : The inquired screen can be printed out. Click the button so that Print Preview screen will pop up. Click [Print] button to get a printout.

n [image] : The inquired item can be edited by the user.
(※ For more information on setting method :[query items Setting] )

n [image] : The inquired data can be saved in file (Excel CSV form). Click the button and then save them as follow

n [image] : You can assign the printer setting and output option.


2.2.14.1. 식수기록조회

근태 관리 기준을 설정합니다. 기본 근무 시간 및 근태 처리 기준의 기본사항을 등록합니다.

1일을 기준으로 각 근무시간을 설정하고 기타 사항(지각, 조퇴, 제외시간 등)을 설정합니다.
1일 기준으로 서로 다른 근무시간 및 종류를 가지면 별도 코드로 등록하여야 합니다.
휴일 및 휴가등도 반드시 등록해 주어야 합니다.
시간에 대한 설정방법은 DHH:MM(D:날짜기호, HH:시, MM:분) 방식이며 당일의 경우 D는 ‘ ‘로 입력하며 전날은 ‘-‘를 앞에 붙이며 다음날은 ‘+’기호를 붙입니다.(모든 시간은 24 기준으로 입력합니다.)

n 입력정보

§ 코드 : 고유 코드번호로서 2자리 숫자 또는 영문자로 중복되지 않게 입력합니다.(특수기호는 사용불가)

n 출퇴근 지정

§ 출퇴근 인증 모드
- 모든 기록 인정 : [로그관리]-[인증기록 조회]에서 조회되는 기록 모든 기록을 근태기록으로 인정
- 출퇴근 기록만 인정 : [로그관리]-[인증기록 조회]에서 조회되는 [모드]가 출근,퇴근인 기록 중 첫기록과 마지막 기록을 인정
근태에서 사용되는 인증기록은 인증을 성공한 기록만 적용됩니다.(인증 실패 기록은 근태에서 무시됨)

§ 당일 근태 처리 구간 : 해당 구간 내에 출근, 퇴근 기록을 근태로 처리함
- 24시간 범위 외 지정 가능(1일 이상 근무로 퇴근이 24시간 내에 존재하지 않을 경우 처리 구간을 조정하시면
처리가 가능합니다.)

§ 결근시 무시함(휴일에 적용) : 해당일에 결근하더라도 결근으로 처리하지 않음을 표시합니다.(즉, 휴일, 휴가 등에 적용함)

§ 지각/조퇴 처리 시각 : 입력한 시간을 기준으로 지각, 조퇴가 계산됨

§ 다중 출퇴근 구간 적용 : 1일 근무시간에 출/퇴근이 1번 이상일 경우 적용, 예를 들어 오전근무-휴식-오후근무로
나뉘어져 오전/오후 근무 범위에 각 각 출/퇴근 시간을 계산하여 합산할 경우에 설정 가능합니다.
최대 4개 구간(8분할) 가능. (※ 자세한 설정 방법 : [예5)근태설정하기]참고 )

§ [image] : 출/퇴근 자동 생성, 외출/중퇴 시간 제외, 고정 제외시간( 점심시간 등), 다중
출퇴근 구간을 추가로 설정할 수 있습니다. (※ 자세한 설정 방법 : 출퇴근상세설정 이동)

n 근무 시간 설정 : 옵션에 따라 최대 5가지 유형으로 분할

§ 근무지정 : 기본근무,조기근무,연장근무,야간근무,휴일근무,초과근무 중 선택

§ 시간 지정
- 근무시간 지정 없음 : 근무시간 계산 안함
- 고정시간 지정([시간1]~[시간2]) : 입력한 시간1, 시간2 구간을 해당 근무 시간으로 인정
- 출근부터 퇴근까지의 모든시간 : 기준시간 없이 사용자 인증 기록을 기준으로 출퇴근 범위 전체를 근태처리 함
- 출근 후 [시간1]부터 [시간2]동안 : 출근 기록을 기준으로 시간1이 지난다음 시간2 구간동안을 근무 시간으로 인정

§ 시간1, 시간2 : 시간 계산시 기준이 시간대 입력, 근무지정을 구분하는 시간이므로 정확히 입력해야 함.

§ [image] : 위에서 입력한 제1설정~제5설정에 대한 시간 산출단위, 최소시간, 최대시간 등을 보다 상세히 설정할 수 있습니다. (※ 자세한 설정 방법 : 근무시간상세설정 이동)

§ [image] : 입력한 내용을 신규 등록합니다.

§ [image] : 수정한 내용을 변경 저장합니다.

§ [image] : 등록한 내용을 삭제 합니다.

§ [image] : 해당 창을 닫습니다.


2.2.10.1. Shift Config - Advanced Settings(Clocking)

Enable Create Automatic Sign in/out Setting, Exceptional Time Setting, Exception Fixed Time Setting, and Multiple Sign in/out Zone Setting out of Work Hours Registration Settings.

n Time Frame : Process the record of sign in/out within the applicable zone as time & attendance
- Assignment of the range other than 24 hours available (In the event work hours do not exist within 24 hours due to work that exceeds 1 day, it can be processed with real time by adjusting the processing zone)

n Auto Clock : Sign in/out can be automatically recognized when there is no sign in/out time.

§ Auto Clock IN : Applicable input time can be automatically recognized as sign-in time when there is no sign-in record.

§ Auto Clock OUT : Applicable input time can be automatically recognized as sign-out time when there is no sign-out record.

n Out of Office Settings : Set in case the net work hours except vacant time out of work hours should be calculated

§ Break by OUT record : Check in case the vacant time should be excluded

§ Checking Mode
- Use all function keys : Check in case of excluding the vacated time during the days due to outside duty, etc.
-Recognize return record only : Calculate the record authenticated in accordance with going-out and return mode

§ Break by LEAVE record : Check in case of excluding the vacated time during the days due to outside duty, etc.

§ Checking Mode
-Use all function keys : Calculate work hours within all the records authenticated regardless of authentication mode
-Use only IN keys : Calculate the record authenticated in accordance with sign in/out mode only

n Break Times : Set in case there is fixed exceptional times such as lunch time, tea break, etc.

§ Exceptional 1~5 : Configurable up to five zones

n Set Multi Daily Shift Times : Apply in case there occurs sign in/out at least two times a day, that is, work schedule is divided into morning shift work-break-afternoon shift work. Each sign in/out time is summed up within the range of morning/afternoon shift works.
Maximum of 4 zones (8 sub divisions) available .
(※ For more information on setting method : ex5)TNA Settings )

§ Zones 1~4 : Set and assign the time in the zone wider than the range of Work Hours Registration so that the authenticated record of sign in/out within the zone can be recognized as time & attendanceBefore setting, refer to ex5)TNA Settings

n [image] : Save the settings.

n [image] : Close the data without saving them.


2.2.10.1. Shift Config - Advenced Settings(Shift)

[Shift Config]- [Set Shift Times ]Set in more detail the 1st through 5th work hours set in . Set the unit of time calculation, minimum/maximum time, etc.

n Shift 1 ~ Shift 5

§ Pay Rate : [Shift Config]- Title of the work set in [Set Shift Times ] (Inactive Window)

§ Rounding : Enable to set in accordance with time & attendance calculation standard such as applying all the minute units, rounding off 10 minutes, etc.

§ Min. Time : Minimum time recognized. That is, if the basic work hours are 9 hours and the minimum one hour’s work can be recognized as basic work, then the minimum time will be 1 hour. So if the basic work hour is 59 minutes, it cannot be recognized as basic work.

§ Max. Time : Maximum time recognized. That is, if the basic work hours are 9 hours, although one worked for 13 hours as overtime work, the work hours recognized is 10 hours only where the maximum time is specified as 10 hours.

§ Rate : Ratio of Extra Hourly Pay by Work Hours Zone for Calculation (Basic 100%, setting is changed in case night shift work, etc. is added)

§ Select Range : [Shift Config]-Apply the zone value set in [Advanced Settings(Clocking)]
Checking this item activates the setting window.
(※ For more information on setting method : ex5)TNA Settings )

§ Shift Auto OUT : Recognized as sign-out if there is no record of sign-out for Multiple Sign in/out Zone Setup

n [image] : Assign the setting.

n [image] : Close the menu without saving the data.


Night Shift

3. Night Shift

Night Shift : Example of the case where the range of attendance per day is 24 hours like frequent night shifts.

☞ Please set up following the mark

1. [TNA Settings] : Set/add time as below from [Shift Config]

① Code : Enter a two-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name : Code Name

☞ Code : 44 / Name: Enter the ordinary days (ex. Working day, normal day, etc.)

② Clocking Mode
- Use all function keys : Acknowledge all the records inquired in [Log Management]-[Access Log]as the attendance record
- Use attend and leave keys : Acknowledge the first and last among the records, [Mode] of which inquired in [Log Management]-[Access Log] are Going to and Leaving from Work data
※ Authentication record used for attendance is applied when such authentication was successful(The record of failure in authentication is disregarded from the attendance)

☞ Set to [Use all function keys]

③ Time Frame : Process the record of Going to and Leaving from Work within the applicable zone as the attendance

☞ Normally set to 06:00~+12:00 that is night shift time zone
(In the event of going to work at 05:59 and going from work at 13:01 on the following day, it is not recorded as attendance)

④ Set Shift Times : Split into a maximum of five types depending on options

☞ Normal Time : All hours from the time when going to work until the time when leaving from work (Count it as the record of Going to and Leaving from Work within the applicable zone)
※If there is Basic Work Time Standard, you can set in the same way as general workplace

§ [image] : Click this button to register the input data.

2. [TNA Settings] : Register the work type in accordance with the work schedule as follow in [Set Schedule]

① Code : Enter a four-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name: Code Name

☞ Code : 1111 / Name: Enter Code Name

② Repeat After : Select the number of days revolving repeatedly (Normally in the unit of 7 days)

☞ Select 7 days (Normally repeated in the unit of 7 days)

③ Set Shift : Double-click to inquire the work code registered in [ Shift Config ]

☞ Double-click to designate the registered code

§ [image] : Click this button to register the input data.

3. [TNA Settings] : Designate the attendance codes registered as follow on a lump sum basis in [Apply Schedule]

① Apply Schedule : Select the work type to be applied

☞ Select the attendance code

② Check box : Check the applicable employee

☞ Check All Employees

§ [image] : Click this button to have the applicable contents to be applied to the employee checked as above.

4. [TNA] : Attendance is counted and applied based on the set value registered as follow in [Process Transactions]

① Set Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② Check box : Check the applicable employee

☞ Check All Employees

§ [image] : button to display ‘complete’ message on the processing result after processing

5. [TNA] : Inquire the attendance results as follow from [Output Period Result]

① Search Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② [image] : Output the results.

☞ Identify Access Log

③ Transaction Reports
☞ Calculation Standard : Record of going to work and leaving from work between 06:00 and +12:00
NO | Date of Work | Arrival Time | Departure Time | Normal Time
1 | 2010-04-05 | 08:53 | +11:12 | 26:19
2 | 2010-04-06 | 18:43 | +11:37 | 16:54
3 | 2010-04-07 | - | - | 00:00
4 | 2010-04-08 | 08:41 | +11:33 | 26:52
5 | 2010-04-09 | 18:35 | +11:56 | 17:21


Public Office

2. Public Office

Public Office Excessive Work: Example of Public Office Attendance Setting such as Excessive Work Hours. ☞ Please set up following the mark

1. [TNA Settings] : Set/add time as below from[Shift Config]

① Code : Enter a two-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name : Code Name

☞ Code : 01 / Name: Enter the ordinary days (ex. Date of Work, Weekday, etc.)

② Clocking Mode
- Use all function keys : Acknowledge all the records inquired in [Log Management]-[Access Log]as the attendance record
- Use attend and leave keys : Acknowledge the first and last among the records, [Mode] of which inquired in [Log Management]-[Access Log] are Going to and Leaving from Work data
※ Authentication record used for attendance is applied when such authentication was successful(The record of failure in authentication is disregarded from the attendance)

☞ Set to [Use all function keys]

③ Time Frame : Process the record of Going to and Leaving from Work within the applicable zone as the attendance

☞ Normally set to 04:00~+04:00 (In the event of going to work at 03:59 and leaving from work at 05:01 on the following day, it is not recorded as attendance)

④ Set Shift Times : Split into a maximum of five types depending on option

☞ Normal Time : 09:00~18:00 (Times of going to work and leaving from work to be entered accurately)
☞ Time Before Shift : 04:00~09:00 / ☞ Overtime1 Hours : 18:00~+04:00 (Omit entry if counting is not necessary)
☞ Overtime3 Hours : 04:00~09:00 / ☞ Overtime3 Hours : 18:00~+04:00 (All the hours other than basic work are summed up as excessive hours)
※Note: The range of time zones of [Start] and [End] must be within the time range input in No.

§ [image] : Click this button to register the input data.

2. [TNA Settings] : Register the work type in accordance with the work schedule as follow in [Set Schedule]

① Code : Enter a four-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name: Code Name

☞ Code : 1111 / Name: Enter Code Name

② Repeat After : Select the number of days revolving repeatedly (Normally in the unit of 7 days)

☞ Select 7 days (Normally repeated in the unit of 7 days)

③ Set Shift : Double-click to inquire the work code registered in [ Shift Config ]

☞ Double-click to designate the registered code

④ Overtime3 Hours Detail : Set the public office overtime work standard

☞ ①Del. Hours : One hour is deducted for the overtime work period
☞ ②Min. Time : Acknowledge as overtime work when the work time is at least one hour
☞ ③Max. Time : Acknowledges a maximum of four hours per day

n [image] : Save the set value.

3. [TNA Settings] : Designate the attendance codes registered as follow on a lump sum basis in [Apply Schedule]

① Apply Schedule : Select the work type to be applied

☞ Select the attendance code

② Check box : Check the applicable employee

☞ Check All Employees

§ [image] : Click this button to have the applicable contents to be applied to the employee checked as above.

4. [TNA] : Attendance is counted and applied based on the set value registered as follow in [Process Transactions]

① Set Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② Check box : Check the applicable employee

☞ Check All Employees

§ [image] : button to display ‘complete’ message on the processing result after processing

5. [TNA] : Inquire the attendance results as follow from [Output Period Result]

① Search Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② [image] : Output the results.

③ Transaction Reports
☞ Overtime3 Hours : Hours other than the basic work, acknowledges a maximum of four hours per day (For a minimum of at least one hour, basically one hour is deductible)
Time | Arrival Time | Departure Time | Late After Time | Early Departure Time | Normal Time | Time Beofre Shift | Overtime1 Hours | Overtime3 Hours
Attendance Setting Value | 09:00 | 18:00 | After09:00 | Before18:00 | 9Hours | Before09:00 | After18:00 | Time Beofre Shift+Overtime1
CASE1 | 07:20 | +01:25 | 00:00 | 00:00 | 09:00 | 01:40 | 07:25 | 04:00
 | ☞ Overtime3 Hours =1:40+7:25 = 9:05 (Del. Hours 1, Max. Time 4) ▷ 4:00
 | 11:02 | +01:05 | 02:02 | 00:00 | 06:58 | 00:00 | 07:05 | 04:00
 | ☞ Overtime3 Hours = 07:05 (Del. Hours 1, Max. Time 4) ▷ 4:00
CASE2 | 12:41 | 22:55 | 03:41 | 00:00 | 05:19 | 00:00 | 04:55 | 03:55
 | ☞ Overtime3 Hours = 04:55 (Del. Hours 1) ▷ 3:55
CASE3 | 08:50 | 19:33 | 00:00 | 00:00 | 09:00 | 00:10 | 01:33 | 00:00
 | ☞ Overtime3 Hours = 00:10 + 01:33 = 01:43 (Del. Hours 1, Min. Time 1) ▷ 00:00
 | 08:41 | 19:27 | 00:00 | 00:00 | 09:00 | 00:19 | 01:27 | 00:00
 | ☞ Overtime3 Hours = 00:19+ 01:27 = 01:46 (Del. Hours 1, Min. Time 1) ▷ 00:00

☞ Overtime3 Hours : Time other than Basic Work Time, Acknowledge a maximum of four hours per day (Del. Hours 1)
Time | Arrival Time | Departure Time | Late After Time | Early Departure Time | Normal Time | Time Beofre Shift | Overtime1 Hours | Overtime3 Hours
Attendance Setting Value | 09:00 | 18:00 | After09:00 | Before18:00 | 9Hours | Before09:00 | After18:00 | Time Beofre Shift+Overtime1
CASE4 | 08:41 | 19:27 | 00:00 | 00:00 | 09:00 | 00:19 | 01:27 | 00:46
 | ☞ Overtime3 Hours = 00:19+ 01:27= 01:46 (Del. Hours 1) ▷ 00:46
 | 07:15 | 15:13 | 00:00 | 02:47 | 06:13 | 01:45 | 00:00 | 00:45
 | ☞ Overtime3 Hours = 01:45 (Del. Hours 1) ▷ 00:45


Multiple Going to and Leaving from Work

5. Multiple Going to and Leaving from Work

Multiple Going to and Leaving from Work: Applicable when the frequency of Going to and Leaving from Work is one or more times per workday. For example, it is the case where the work is divided into Morning work - Break - Afternoon work and the Times when going to and leaving from work is added to the range of Morning/Afternoon Work Range respectively.

☞ Please set up following the mark

1. [TNA Settings] : Set/add time as below from [Shift Config]

① Code : Enter a two-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name : Code Name

☞ Code: Individual Entry / Name: Multiple going to and leaving from work

② Clocking Mode
- Use all function keys : Acknowledge all the records inquired in [Log Management]-[Access Log]as the attendance record
- Use attend and leave keys : Acknowledge the first and last among the records, [Mode] of which inquired in [Log Management]-[Access Log] are Going to and Leaving from Work data
※ Authentication record used for attendance is applied when such authentication was successful(The record of failure in authentication is disregarded from the attendance)

☞ Set to [Use all function keys]

③ Time Frame : Process the record of Going to and Leaving from Work within the applicable zone as the attendance

☞ Normally set in broad range to 06:00~18:00 so as to include basic work range
(In the event of going to work at 05:59 and going from work at 06:01 on the following day, it is not recorded as attendance)

④ Set Shift Times

☞ Shift1 : Early Departure Time 08:00~12:00
☞ Shift2 : Overtime1 Hours 14:00~18:00
※Recognize the times when going to and leaving from work for early leave work as Morning Work, and those for overtime work as Afternoon Work
☞ Shift3 : Normal Time 08:00~12:00
☞ Shift4 : Normal Time 14:00~18:00
※These are the settings to seek the basic work time by summing up the early leave work and overtime work hours as set above

⑤ Advanced Settings(Clocking)

☞ ① 1st Band : 06:00~13:00 / 2nd Band : 13:00~22:00
☞ Broadly set Normal Time so as to include the time zones 08:00~12:00 and 14:00~18:00
☞ The hours of 1st Band and 2nd Band may not be overlapped

§ [image] : Click this button to register the input data.

⑥ Advanced Settings(Shift)

☞ Set the applicable zones to 1st Band, 2nd Band, Not Defined, Not Defined for the Shift1 through Shift4 settings as above

§ [image] : Click this button to register the input data.

§ [image] : Click this button to register the input data.

2. [TNA Settings] : Register the work type in accordance with the work schedule as follow in [Set Schedule]

① Code : Enter a four-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name: Code Name

☞ Code: 1111 / Name: Enter Code Name

② Repeat After : Select the number of days revolving repeatedly (Normally in the unit of 7 days)

☞ Select 7 days (Normally repeated in the unit of 7 days)

③ Set Shift : Double-click to inquire the work code registered in [ Shift Config ]

☞ Double-click to designate the registered code

§ [image] : Click this button to register the input data.

3. [TNA Settings] : Designate the attendance codes registered as follow on a lump sum basis in [Apply Schedule]

① Apply Schedule : Select the work type to be applied

☞ Select the attendance code

② Check box : Check the applicable employee

☞ Check All Employees

§ [image] : Click this button to have the applicable contents to be applied to the employee checked as above.

4. [TNA] : Attendance is counted and applied based on the set value registered as follow in [Process Transactions]

① Set Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② Check box : Check the applicable employee

☞ Check All Employees

§ [image] : 버튼을 누르면, 처리 후 결과에 완료 메시지가 출력됩니다.

5. [TNA] : Inquire the attendance results as follow from [Output Period Result]

① Search Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② [image] : Output the results.

③ Transaction Reports
☞ Calculation Standard : Normal Time = Time Beofre Shift in the morning + Overtime1 Hours Work in the afternoon
Time Beofre Shift(morning) | Overtime1 Hours Work(afternoon)
08:00~12:00 | 14:00~18:00

Date | Arrival Time | Departure Time | Normal Time | Clock IN from | Clock Out from | Time Beofre Shift | Overtime1 starts | Overtime1 ends | Overtime1 Hours
2010-03-02 | 07:56 | 19:36 | 8:00 | 07:56 | 12:01 | 4:00 | 13:57 | 19:36 | 4:00
2010-03-03 | 07:46 | 21:56 | 8:00 | 07:46 | 12:47 | 4:00 | 13:59 | 21:56 | 4:00
2010-03-04 | 07:38 | 18:38 | 8:00 | 07:38 | 12:38 | 4:00 | 13:38 | 18:38 | 4:00
2010-03-05 | 07:27 | 19:47 | 8:00 | 07:27 | 12:55 | 4:00 | 13:25 | 19:47 | 4:00
2010-03-06 | 13:22 | 19:04 | 4:00 | - | - | 0:00 | 13:22 | 19:04 | 4:00

※When the number of multiple zones is at least three, it is impossible to inquire the record of going to and leaving from work in the morning and afternoon as above respectively
☞ Final time when going to work and leaving from work and total basic work hours can be checked by designating the basic work time setting only


General Workplace

1. General Workplace

General Workplace: Example of Attendance Basic Setting
☞ Please set up following the mark

1. [TNA Settings] : Set/add time as below from [Shift Config]

① Code : Enter a two-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name : Code Name

☞ Code : 11 / Name: Enter the ordinary days (ex. Working day, normal day, etc.)

② Clocking Mode
- Use all function keys : Acknowledge all the records inquired in [Log Management]-[Access Log]as the attendance record
- Use attend and leave keys : Acknowledge the first and last among the records, [Mode] of which inquired in [Log Management]-[Access Log] are Going to and Leaving from Work data
※ Authentication record used for attendance is applied when such authentication was successful(The record of failure in authentication is disregarded from the attendance)

☞ Set to [Use all function keys]

③ Time Frame : Process the record of Going to and Leaving from Work within the applicable zone as the attendance

☞ Normally set to 06:00~+06:00 (In the event of going to work at 05:59 and going from work at 06:01 on the following day, it is not recorded as attendance)

④ Set Shift Times : Split into a maximum of five types depending on options

☞ Normal Time : 09:00~18:00 (Times of going to work and leaving from work to be entered accurately)
☞ etc, In the event of counting Time Before Shift, Overtime1 Hours, Overtime2 Hours enter the applicable time
※Note: The range of time zones of [Start] and [End] must be within the time range input in No.

§ [image] : Click this button to register the input data.

2. [TNA Settings] : Register the work type in accordance with the work schedule as follow in [Set Schedule]

① Code : Enter a four-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name: Code Name

☞ Code : 1111 / Name: Enter Code Name

② Repeat After : Select the number of days revolving repeatedly (Normally in the unit of 7 days)

☞ Select 7 days (Normally repeated in the unit of 7 days)

③ Set Shift : Double-click to inquire the work code registered in [ Shift Config ]

☞ Double-click to designate the registered code

§ [image] : Click this button to register the input data.

3. [TNA Settings] : Designate the attendance codes registered as follow on a lump sum basis in [Apply Schedule]

① Apply Schedule : Select the work type to be applied

☞ Select the attendance code

② Check box : Check the applicable employee

☞ Check All Employees

§ [image] : Click this button to have the applicable contents to be applied to the employee checked as above.

4. [TNA] : Attendance is counted and applied based on the set value registered as follow in [Process Transactions]

① Set Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② Check box : Check the applicable employee

☞ Check All Employees

§ [image] : button to display ‘complete’ message on the processing result after processing

5. [TNA] : Inquire the attendance results as follow from [Output Period Result]

① Search Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② [image] : Output the results.

③ Transaction Reports

Date | Arrival Time | Departure Time | Late After Time | Early Departure Time | Normal Time | Time Beofre Shift | Overtime1 Hours
Attendance Setting Value | 09:00 | 18:00 | After 09:00 | Before 18:00 | 9Hours | Before 09:00 | After 18:00
2010-05-06 | 09:01 | 18:42 | 00:01 | 00:00 | 08:59 | 00:00 | 00:42
2010-05-07 | 08:48 | 20:31 | 00:00 | 00:00 | 09:00 | 00:12 | 02:31


Shift Work

4. Shift Work

Shift Work: Example of the case where the range of Going to and Leaving from Work is complicated like three-shift work, etc

☞ Please set up following the mark

1. [TNA Settings] : Set/add time as below from [Shift Config]

① Code : Enter a two-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name : Code Name

☞ Code : 11 / Name: Enter the ordinary days (ex. Working day, normal day, etc.)

② Clocking Mode
- Use all function keys : Acknowledge all the records inquired in [Log Management]-[Access Log]as the attendance record
- Use attend and leave keys : Acknowledge the first and last among the records, [Mode] of which inquired in [Log Management]-[Access Log] are Going to and Leaving from Work data
※ Authentication record used for attendance is applied when such authentication was successful(The record of failure in authentication is disregarded from the attendance)

☞ Set to [Use all function keys]

③ Time Frame : Process the record of Going to and Leaving from Work within the applicable zone as the attendance

☞ Normally set in broad range to 06:00~18:00 so as to include basic work range
(In the event of going to work at 05:59 and going from work at 18:01, it is not recorded as attendance)

④ Set Shift Times

☞ Normal Time : 08:00~16:00 (Times of going to work and leaving from work to be entered accurately) Enter the time in accordance with each shift work time
☞ ☞ etc, In the event of counting Time Before Shift, Overtime1 Hours, Overtime2 Hours enter the applicable time
※Note: The range of time zones of [Start] and [End] must be within the time range input in No.

§ [image] : Click this button to register the input data.

2. [TNA Settings] : Register the work type in accordance with the work schedule as follow in [Set Schedule]

① Code : Enter a four-character code consisting of digits or English alphabet letters without overlapping (Special characters are not allowed) / Name: Code Name

☞ Code : 0001 / Name: A Team (Name of the subject group replaced)

② Repeat After : Select the number of days revolving repeatedly (Normally in the unit of 7 days)

☞ Select 7 days (Normally repeated in the unit of 7 days)

③ Set Shift : Double-click to inquire the work code registered in [ Shift Config ]

☞ Double-click to designate the registered code

§ [image] : Click this button to register the input data.

3. [TNA Settings] : Designate the attendance codes registered as follow on a lump sum basis in [Apply Schedule]

① Apply Schedule : Select the work type to be applied

☞ Select the attendance code

② Check box : Check the applicable employee

☞ Check All Employees

③ [image] : Click this button to have the applicable contents to be applied to the employee checked as above.

4. [TNA] : Attendance is counted and applied based on the set value registered as follow in [Process Transactions]

① Set Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② Check box : Check the applicable employee

☞ Check the group to be processed for attendance

§ [image] : button to display ‘complete’ message on the processing result after processing

5. [TNA] : Inquire the attendance results as follow from [Output Period Result]

① Search Period : Designate the subject period of attendance processing. (Maximum Period: 31 days)

☞ Normally in the unit of a day or seven days (The data of attendance processed must exist during the applicable period)

② [image] : Output the results.

☞ Identify Acess Log

③ Transaction Reports
☞ Calculation Standard: Processing the attendance by shift work time zones
Work Type | Time Beofre Shift | Normal Time | Overtime1 Hours
Morning | 06:00~08:00 | 08:00~16:00 | 16:00~18:00
Day | 14:00~16:00 | 16:00~+00:00 | +00:00~+02:00
Night | 22:00~+00:00 | +00:00~+08:00 | +08:00~+10:00

Date | Work Type | Arrival Time | Departure Time | Normal Time | Time Beofre Shift | Overtime1 Hours
2010-01-01 | Morning | 7:31 | 16:59 | 8:00 | 0:29 | 0:59
2010-01-02 | Morning | 7:19 | 17:39 | 8:00 | 0:41 | 1:39
2010-01-03 | Morning | 6:22 | 17:22 | 8:00 | 1:38 | 1:22
2010-01-04 | Night | 23:49 | +8:49 | 8:00 | 0:11 | 0:49
2010-01-05 | Night | 23:19 | +9:34 | 8:00 | 0:41 | 1:34
2010-01-06 | Holiday | - | - | - | - | -
2010-01-07 | Day | 15:37 | +1:47 | 8:00 | 0:23 | 1:47
2010-01-08 | Day | 15:09 | +1:53 | 8:00 | 0:51 | 1:53
2010-01-09 | Day | 14:58 | +1:49 | 8:00 | 1:02 | 1:49
2010-01-10 | Night | 22:55 | +8:40 | 8:00 | 1:05 | 0:40
2010-01-11 | Holiday | - | - | - | - | -
2010-01-12 | Morning | 7:40 | 16:15 | 8:00 | 0:20 | 0:15


Example 1) Anti PassBack Configuration

Configure in the following order to use Anti PassBack function.

1. [ Data Management ] - [ Anti Pass Back Configuration ]

2. Add the area in accordance with terminal location as follow

For example, add Zone 1 (terminal1: exit), Zone 2 (terminal1 :entrance) included in the terminal 1 to configure Anti Pass Back function in the terminal 1 as follow.

3. [ Terminal Management ]- Select the terminal to set - [ Modify terminal’s information ] Configure the code falling under zone entrance and the code falling under zone exit respectively in [Anti Pass Back] as shown in the figure below.

4. [Setup Options]-[Basic]: Completion of Setup
Select one option from Access Allowed or Access Denied in the case of Not Used -> Server Disconnected in order to use [Anti PassBack] function as shown in the figure below.
-Access allowed when server disconnected: Set whether or not access is allowed when communication with server is disconnected during the use of Anti PassBack. In case of disconnection, access is allowed for all.
 -Access denied when server disconnected: When communication with server is disconnected during the use of Anti PassBack, access is denied for all.

5. Authentication with Anti PassBack
[Location] information is indicated as "unassigned" in user information as shown in the figure below.

When authenticating with terminal1 in Zone 1, user location information is changed into Zone 2.

When attempting re-authentication with terminal 1 in Zone 1 instead of accessing zone 2, the access is in fact not allowed.


Example 2) Position Shaping Configuration

Conveniently manage the terminal location and status with a drawing through the position shaping function.

1. [Set Terminal Location]
① [Select Image] : Select the image of drawing to designate terminal location. (Ex. Drawing of Building 1st Floor)
② Click the [Right Mouse Button] over a drawing image : Select the terminal to save, and then move to proper location of drawing.
③ After setting up the position, register the code of applicable drawing.
④ Press register button and complete setup.

2. [Set Drawing Location]
⑤ [Select Image] : Select the overall drawing image. (Ex. Entire drawing of the building)
⑥ Click [Right Mouse Button] over the drawing image: Select the drawing to save, and then move to proper location of drawing.
⑦ Press [Save] button to save.

3. Position Shaping Monitoring
As shown in the figure below, you can confirm the entire drawing at the left side and the location drawing of each terminal at the right side. For detailed terminal status information, refer to [Position Shaping Monitoring ]


Example 3) Access Control Setup

Control the right to access by users divided into groups.

1. [Add Timezone] : Set accessible time divided into a maximum of 12 zones.
For example, assign the time zone so that access is allowed from 12:00 until 20:05 only as follow/br> Add the code of assigned time zone, and then press [OK] button.

2. [Add Access Time] : Apply the time zone input under Para. 1 by week days.
For example, apply the time zone accessible from 12:00 until 20:05 (After 1 Code) only to Sunday ~ Thursday.
On weekend, also input holiday group code, and then set the applicable access time.
((For holiday group input, refer to [Admin Authority Management ] )

3. [Add Access Area] : Select the terminal to apply the schedule adopted under the Para. 2.
Select the applicable access time code as shown in the figure, and then check the terminal to set.
Input code/name set as such, and then press [OK] to save as file.

4. [Add Access Group] : Save the set values finally registered in the numbers 1, 2, and 3 into one group.
Enter the group code/name and then press [OK] to save.

5. [Send to terminal] : Send the applicable setting to the terminal.

6. [Assign User Group] : Assign the user falling under the group added under the Para. 4.
[Correct Employee Information] - [Access Group] : Assign the registered group -[Modify]

7. Authentication test by access groups: Access is restricted when it is not the accessible time zone
As shown in the figure below, ① record authenticated at 02:37 a.m. is restricted from access as “No Permission"
② record authenticated at 14:37 is allowed to enter normally as "Success".


Example 4) Import User

Edit the user in CSV file and batch register through [Import User] menu.

1. Create CSV file : [Data Management]-Create CVS type file in [Data Query]

Press [Query] button, and then press [image] button.
※ As it is set that 'Include authentication data' at [Server Environment setting], information of authentication type also comes out.

2. Edit File : Open the saved file and add/edit the description to enter.

※ Note: Addition of field, change of order, and deletion are not allowed. Applicable field may not be modified.
Example)
User ID, Employee ID | Must always be made in numerical form (Check the number of ID digits set in[Server Environment Setting] )
Branch, department, title, authority, access group, schedule, meal code, pay rate, etc. | Enter the code registered in UNIS((ex)0010)
Authentication metho Enter (Text types) | FP, FP-CARD, PWD, CARD, CARD OR FP, CARD AND FP, CARD OR PWD, CARD AND PW, (ID OR CARD) AND FP, (ID OR CARD) AND PWD, FP AND PWD, FP OR PWD, CARD AND PWD AND FP..
1:N (Text types) | 1:N, 1:1..
Save and close the file when edit is complete.

3. Import User :[Data Management] Register the user in [ Import User From File]

①Assign the field to register by pressing [image] button. (Assign in the same way as the edited CSV file)

②Import CSV file where user information is made into input by pressing [image] button as shown below.

③Check it and press Save button to add the imported data as shown below.

4. Complete : Confirm user information


ex5)TNA Settings

※ Check Points before Attendance Setting
1. [Tool]-[Environment Settings]-[Else Option Setting]
2. Move to [Add Terminal] - Functional Division as below, and then set to TNA ( For more detailed method of setting : [Add Terminal] )
3. As shown in No, 2 above, the record authenticated at the terminal appointed as attendance management terminal is acknowledged as the attendance record.

n Examples by Workplaces and Attendances

1. General Workplace : Example of Attendance Basic Setting ▶ Move to [General Workplace]

2. Public Office: Example of Attendance Setting at Public Office such as Overtime Work. ▶ Move to [Public Office]

3. Night Shift: Example of the case where the range of attendance per day is 24 hours like frequent night shifts ▶ Move to [Night Shift]

4. Shift Work: Example of the case where the range of Going to and Leaving from Work is complicated like three-shift work, etc. ▶ Move to [Shift Work]

5. Multiple Going to and Leaving from Work: Applicable when the frequency of Going to and Leaving from Work is one or more times per work day. For example, it is the case where the work is divided into Morning work - Break - Afternoon work and the Times when going to and leaving from work is added to the range of Morning/Afternoon Work Range respectively ▶ Move to [ Multiple Going to and Leaving from Work ]


ex6)Wiegand Setting

The following is an example of setting the 26bit Wiegand for. Part of the default settings below for other options if you need input : [2.2.8.5. Set Wiegand Out Format] 및 [2.2.8.6. Set Wiegand In Format] Please refer to the section .

1. [Set Wiegand Out Format] : 26bit

① Enter Information : Code(Numeric format) / Name ☞ Code : 0001 / Name : 26bit_01

② Bit Length : Customize select / Custom Size : 26bit ☞ Customize / 26bit

③ Field Type : First, [image] select . As shown above, ④ Set Field area, click once. Other type is the same way too. ☞ E : 1bit / S : 8bit / D : 16bit / O : 1bit

④ Set Field : Is set as shown above.

⑤ Set Parity : First, ④ Set Field area [image] select , specified - From second bit to 13th bit . Next [image] select, specified - From 14th bit to 25th bit ☞ E : 2bit~13bit / O : 14bit~25bit

⑥ [image] Click the button: Completed

2. [Set Wiegand In Format- A] : 26bit (Card Data - 0×B2 0×34 0×74 -> 0×B2 0×34 0×74 input )

① Enter Information : Code(Numeric format) / Name ☞ Code : 0001 / Name : 26bit_01

② Bit Length : Customize select / Custom Size : 26bit ☞ Customize / 26bit

③ Field Type : First, [image] select . As shown above, ④ Set Field area, click once. Other type is the same way too.
☞ E : 1bit / 1 (Card Data 1) : 8bit / 2 (Card Data 2) : 8bit / 3 (Card Data 3) : 8bit / O : 1bit

④ Set Field : Is set as shown above.

⑤ Set Parity : First, ④ Set Field area [image] select , specified - From second bit to 13th bit . Next [image] select, specified - From 14th bit to 25th bit ☞ E : 2bit~13bit / O : 14bit~25bit

⑥ Card Data : Card Number (0×B2 0×34 0×74) Type and Each digit Set , ④ Set Field area [image] click, is set as shown above. , [image] this is enter the same way too.
☞ 1 (Card Data 1) : Data Type - Hexa String / Digit Size - 2 / Bit Order - MSB
☞ 2 (Card Data 2) : Data Type - Hexa String / Digit Size - 2 / Bit Order - MSB
☞ 3 (Card Data 3) : Data Type - Hexa String / Digit Size - 2 / Bit Order - MSB

⑦ [image] Click the button: Completed

3. [Set Wiegand In Format- B] : 26bit (Card Data- 0×B2 0×34 0×74 -> 0011678836(Decimal) input )

① Enter Information : Code(Numeric format) / Name ☞ Code : 0001 / Name : 26bit_01

② Bit Length : Customize select / Custom Size : 26bit ☞ Customize / 26bit

③ Field Type : First, [image] select . As shown above, ④ Set Field area, click once. Other type is the same way too.
☞ E : 1bit / 1 (Card Data 1) : 24bit / O : 1bit

④ Set Field : Is set as shown above.

⑤ Set Parity : First, ④ Set Field area [image] select , specified - From second bit to 13th bit . Next [image] select, specified - From 14th bit to 25th bit ☞ E : 2bit~13bit / O : 14bit~25bit

⑥ Card Data : Card Number (0×B2 0×34 0×74) Type and Each digit Set , ④ Set Field area [image] click, is set as shown above.
☞ 1 (Card Data 1) : Data Type - Decimal String / Digit Size - 10 / Bit Order - MSB

⑦ [image] Click the button: Completed

4. [Set Wiegand In Format- C] : 26bit (Card Data- 0×B2 0×34 0×74 -> 178,13428(Decimal) input)

① Enter Information : Code(Numeric format) / Name ☞ Code : 0001 / Name : 26bit_01

② Bit Length : Customize select / Custom Size : 26bit ☞ Customize / 26bit

③ Field Type : First, [image] select . As shown above, ④ Set Field area, click once. Other type is the same way too.
☞ E : 1bit / 1 (Card Data 1) : 8bit / 2 (Card Data 2) : 16bit / O : 1bit

④ Set Field : Is set as shown above.

⑤ Set Parity : First, ④ Set Field area [image] select , specified - From second bit to 13th bit . Next [image] select, specified - From 14th bit to 25th bit ☞ E : 2bit~13bit / O : 14bit~25bit

⑥ Card Data : Card Number 0×B2 0×34 0×74Type and Each digit Set , ④ Set Field area [image] click, is set as shown above. this is enter the same way too.
☞ 1 (Card Data 1) : Data Type - Decimal String / Digit Size - 3 / Bit Order - MSB
☞ 2 (Card Data 2) : Data Type - Decimal String / Digit Size - 5 / Bit Order - MSB

⑦ [image] Click the button: Completed


ex7)Access Group Shift Settings

Access group is not available periodically changed is the example set the function. First finish setting the access group and do to as bellowed.( [2.2.5. Access Control] and [ex3)Access Control] )

Setting an example the situation ) If , Existing access group : Saturday and Sunday / user access able 12:00~18:00 / 4Terminal (1 floor)
Change the access group : May 7 to 8 (2days) / user access able 01:00~23:00

1. [Access Group] : Existing access group registration (How to set up more : [ex3)Access Control] )

2. [shift access group setting] : the data which will be changed ( time or access data)

>>Next, Follow the original method

3. [Access Group Shift Settings] : If allowed to change the group registration, scheduling and applied as follows

① Set Access Group : Choose the original group who enter.

② Start Date :Access group, select the start date be changed

③ Repeat After : Set period of repeated

④ Access Shift Code : Double-click the code and then select from the list to change the access group

⑤ [image] : Click the button and store the related contents.

⑥ Check out in the change list entered additional

⑦ [image] : Click the button and store the related contents.

⑧ [image] : Send the scheduling to the machine.


2.2.10.2. Set Schedule - Pay Rate Rules

In [Set Schedule] ,you can set in more detail the options at the time of count processing and time & attendance by work modes.

n Define Daily Hours Rules : Process employee’s time & attendance

§ Rounding : Select the unit of calculation for the applicable work hours. (Work hours less than the applicable condition will be rounded off)

§ Add. Hours : Add the assigned time when one worked for more than the minimum work hours.

§ Add. Hours After : Minimum work hours to get the favor for additional time

§ Del. Hours : When one satisfies the minimum work hour’s condition deductible, the applicable hours are deducted from the work hours.

§ Del. Hours After : Assign the minimum work hours to deduct the deductible hours.

§ Min. Time : Minimum work hours to have the calculated work hours authenticated (If the applicable work hours are less than the minimum hours, it is processed as 0)

§ Max Time : If the calculated work hours exceed the maximum hours, the work hours are recognized as much as the maximum hours.

§ Rate : Function of incrementing by percentage over the calculated work hours. (If there is no extra time, it is expressed as 100%)

n Define Pay Period Rules

§ Add. Hours : Add assigned time to the counted time when one worked for longer than minimum work hours as additional condition.

§ Add After (x) Days : No. of work days to be added to the counted time

§ Del. Hours : Deduct the assigned time from counted time when one worked for longer than the minimum work days under deductible condition.

§ Del. After (x) Days : No. of minimum days signed in to deduct deductible time from the counted time

§ Min. Hours : Recognize in case the counted time during the period exceeds the minimum time only. (Rounding off the value less than that)

§ Max. Hours : Maximum counted time during the assigned period (Rounding off the excess time)

§ Transfer to : In counting work hours, add other work hours assigned as well as the applicable work hours

n [image] : Save the settings.

n [image] : Close the data without saving them


Pay Rate Rules Tip

※ How to set the query items

Query item can be seen by setting it in accordance with the user management format. Click the button as follow; select the item to be inquired, and click the Apply button. Only then will the selected items be displayed on the list.

Essential items can be moved to other positions, but the item itself may not be excluded from selection.

n Pop up the following window by clicking [image] button.

[Search Column] Check the desired item on the list, and then save it by clicking [image] button.

n [image] : Close the window without saving the modified data.

n [image] : As the basic item inquired initialize the checked item.

n [image] : Move the checked item to the front.

n [image] : Move the checked item to the end.

n [image] : Move the checked item to the very front

n [image] : Move the checked item to the very end.


※ How to set the order of finger

As the number of fingerprints sent to termianl are limitted, it is sent to terminal according to the priority.

n Pop up the following window by clicking [image] button.

fter specifing the priority of the fingerprint to send, press [image] button to save it.

n [image] : Close the window without saving the modified data.

n [image] : As the basic item inquired initialize the selected item.

n [image] : Move the selected item to the front.

n [image] : Move the selected item to the end.

n [image] : Move the selected item to the very front

n [image] : Move the selected item to the very end.


2.2.3.1. Add User - Voip Account

VoIP acccount and doors for the user to control the settings.

n Use

Voip enable/disable(check box)

§ Permission

Give permission for 'Door Open' or 'Auto Answer'

§ SIP Address 1

Primary connection for SIP address or switchboard

RingCount : Attempt alternative connection to SIP Address1 in case Enter as ringtone .
(0 is unlimited)

§ SIP Address 2

Alternative connect for SIP address or switchboard instead of SIP Address1.


※ Windows 7 Firewall Exceptions

1. Windows Firewall turned off: [Control Panel] Move

2. Windows Defender turned off: [Control Panel] Move

3. Disable User Account Control: UAC settings

4. Reboot your PC after the above treatment

5. If the connection is not after a reboot, please try reinstalling the program.


※ Windows Vista Firewall Exceptions

1. Program execution security alert : Unblock

2. Windows Firewall turned off: [Control Panel] Move

3. Windows Defender turned off: [Control Panel] Move

4. Disable User Account Control: UAC settings

5. Reboot your PC after the above treatment

6. If the connection is not after a reboot, please try reinstalling the program.


※ Windows XP Firewall Exceptions

1. Windows Disable Firewall : [Control Panel] Movement

① If be use On: [Don't allow exceptions] check off
② Off : [OK]